Revision 3
; Created by bitgen D.19 at Tue Apr 15 04:03:29 2003
; Bit lines have the following form:
; <offset> <frame number> <frame offset> <information>
; <information> may be zero or more <kw>=<value> pairs
; Block=<blockname     specifies the block associated with this
;                      memory cell.
;
; Latch=<name>         specifies the latch associated with this memory cell.
;
; Net=<netname>        specifies the user net associated with this
;                      memory cell.
;
; COMPARE=[YES | NO]   specifies whether or not it is appropriate
;                      to compare this bit position between a
;                      "program" and a "readback" bitstream.
;                      If not present the default is NO.
;
; Ram=<ram id>:<bit>   This is used in cases where a CLB function
; Rom=<ram id>:<bit>   generator is used as RAM (or ROM).  <Ram id>
;                      will be either 'F', 'G', or 'M', indicating
;                      that it is part of a single F or G function
;                      generator used as RAM, or as a single RAM
;                      (or ROM) built from both F and G.  <Bit> is
;                      a decimal number.
;
; Info lines have the following form:
; Info <name>=<value>  specifies a bit associated with the LCA
;                      configuration options, and the value of
;                      that bit.  The names of these bits may have
;                      special meaning to software reading the .ll file.
;
Bit       21      1    141 Block=P57 Latch=I1
Bit       31      1    131 Block=UNB53 Latch=I1
Bit       41      1    121 Block=UNB51 Latch=I1
Bit       51      1    111 Block=UNB49 Latch=I1
Bit       61      1    101 Block=P60 Latch=I1
Bit       71      1     91 Block=UNB45 Latch=I1
Bit       81      1     81 Block=P62 Latch=I1
Bit       93      1     69 Block=P66 Latch=I1
Bit      103      1     59 Block=UNB39 Latch=I1
Bit      113      1     49 Block=P68 Latch=I1 Net=&__A__50
Bit      123      1     39 Block=UNB35 Latch=I1
Bit      133      1     29 Block=P70 Latch=I1 Net=&__A__51
Bit      143      1     19 Block=UNB31 Latch=I1
Bit      153      1      9 Block=P72 Latch=I1
Bit      339      3    147 Block=P56 Latch=OQ
Bit      345      3    141 Block=P57 Latch=I2 Net=&__A__114
Bit      349      3    137 Block=UNB54 Latch=OQ
Bit      355      3    131 Block=UNB53 Latch=I2
Bit      359      3    127 Block=P58 Latch=OQ
Bit      365      3    121 Block=UNB51 Latch=I2
Bit      369      3    117 Block=UNB50 Latch=OQ
Bit      375      3    111 Block=UNB49 Latch=I2
Bit      379      3    107 Block=P59 Latch=OQ
Bit      385      3    101 Block=P60 Latch=I2 Net=&__A__47
Bit      389      3     97 Block=UNB46 Latch=OQ
Bit      395      3     91 Block=UNB45 Latch=I2
Bit      399      3     87 Block=P61 Latch=OQ
Bit      405      3     81 Block=P62 Latch=I2 Net=&__A__48
Bit      411      3     75 Block=P65 Latch=OQ
Bit      417      3     69 Block=P66 Latch=I2 Net=&__A__49
Bit      421      3     65 Block=UNB40 Latch=OQ
Bit      427      3     59 Block=UNB39 Latch=I2
Bit      431      3     55 Block=P67 Latch=OQ
Bit      437      3     49 Block=P68 Latch=I2
Bit      441      3     45 Block=UNB36 Latch=OQ
Bit      447      3     39 Block=UNB35 Latch=I2
Bit      451      3     35 Block=P69 Latch=OQ
Bit      457      3     29 Block=P70 Latch=I2
Bit      461      3     25 Block=UNB32 Latch=OQ
Bit      467      3     19 Block=UNB31 Latch=I2
Bit      471      3     15 Block=P71 Latch=OQ Net=&__A__7
Bit      477      3      9 Block=P72 Latch=I2
Bit      502      4    146 Block=P56 Latch=I2 Net=&__A__45
Bit      507      4    141 Block=P57 Latch=OQ
Bit      512      4    136 Block=UNB54 Latch=I2
Bit      517      4    131 Block=UNB53 Latch=OQ
Bit      522      4    126 Block=P58 Latch=I2 Net=&__A__46
Bit      527      4    121 Block=UNB51 Latch=OQ
Bit      532      4    116 Block=UNB50 Latch=I2
Bit      537      4    111 Block=UNB49 Latch=OQ
Bit      542      4    106 Block=P59 Latch=I2
Bit      547      4    101 Block=P60 Latch=OQ
Bit      552      4     96 Block=UNB46 Latch=I2
Bit      557      4     91 Block=UNB45 Latch=OQ
Bit      562      4     86 Block=P61 Latch=I2
Bit      567      4     81 Block=P62 Latch=OQ
Bit      574      4     74 Block=P65 Latch=I2 Net=&__A__111
Bit      579      4     69 Block=P66 Latch=OQ
Bit      584      4     64 Block=UNB40 Latch=I2
Bit      589      4     59 Block=UNB39 Latch=OQ
Bit      594      4     54 Block=P67 Latch=I2 Net=&__A__110
Bit      599      4     49 Block=P68 Latch=OQ
Bit      604      4     44 Block=UNB36 Latch=I2
Bit      609      4     39 Block=UNB35 Latch=OQ
Bit      614      4     34 Block=P69 Latch=I2 Net=&__A__109
Bit      619      4     29 Block=P70 Latch=OQ
Bit      624      4     24 Block=UNB32 Latch=I2
Bit      629      4     19 Block=UNB31 Latch=OQ
Bit      634      4     14 Block=P71 Latch=I2
Bit      639      4      9 Block=P72 Latch=OQ Net=&__A__4
Bit      664      5    146 Block=P56 Latch=I1
Bit      674      5    136 Block=UNB54 Latch=I1
Bit      684      5    126 Block=P58 Latch=I1
Bit      694      5    116 Block=UNB50 Latch=I1
Bit      704      5    106 Block=P59 Latch=I1 Net=&__A__113
Bit      714      5     96 Block=UNB46 Latch=I1
Bit      724      5     86 Block=P61 Latch=I1 Net=&__A__112
Bit      736      5     74 Block=P65 Latch=I1
Bit      746      5     64 Block=UNB40 Latch=I1
Bit      756      5     54 Block=P67 Latch=I1
Bit      766      5     44 Block=UNB36 Latch=I1
Bit      776      5     34 Block=P69 Latch=I1
Bit      786      5     24 Block=UNB32 Latch=I1
Bit      796      5     14 Block=P71 Latch=I1
Bit     7146     45    144 Block=CLB_R14C14 Latch=Y
Bit     7156     45    134 Block=CLB_R13C14 Latch=Y
Bit     7166     45    124 Block=CLB_R12C14 Latch=Y
Bit     7176     45    114 Block=CLB_R11C14 Latch=Y
Bit     7186     45    104 Block=CLB_R10C14 Latch=Y
Bit     7196     45     94 Block=CLB_R9C14 Latch=Y
Bit     7206     45     84 Block=CLB_R8C14 Latch=Y
Bit     7218     45     72 Block=CLB_R7C14 Latch=Y Net=IDE_WR
Bit     7228     45     62 Block=CLB_R6C14 Latch=Y
Bit     7238     45     52 Block=CLB_R5C14 Latch=Y Net=$Net00271_
Bit     7248     45     42 Block=CLB_R4C14 Latch=Y
Bit     7258     45     32 Block=CLB_R3C14 Latch=Y
Bit     7268     45     22 Block=CLB_R2C14 Latch=Y
Bit     7278     45     12 Block=CLB_R1C14 Latch=Y
Bit     7955     50    145 Block=CLB_R14C14 Latch=YQ
Bit     7965     50    135 Block=CLB_R13C14 Latch=YQ
Bit     7975     50    125 Block=CLB_R12C14 Latch=YQ
Bit     7985     50    115 Block=CLB_R11C14 Latch=YQ Net=&__A__54
Bit     7995     50    105 Block=CLB_R10C14 Latch=YQ Net=IDE_RST
Bit     8005     50     95 Block=CLB_R9C14 Latch=YQ Net=&__A__151
Bit     8015     50     85 Block=CLB_R8C14 Latch=YQ Net=H81/S_WR_IDE_5
Bit     8027     50     73 Block=CLB_R7C14 Latch=YQ
Bit     8037     50     63 Block=CLB_R6C14 Latch=YQ Net=H81/S_WR_IDE_4
Bit     8047     50     53 Block=CLB_R5C14 Latch=YQ Net=H81/S_WR_DRAM_7
Bit     8057     50     43 Block=CLB_R4C14 Latch=YQ
Bit     8067     50     33 Block=CLB_R3C14 Latch=YQ
Bit     8077     50     23 Block=CLB_R2C14 Latch=YQ Net=H81/H84/Q7
Bit     8087     50     13 Block=CLB_R1C14 Latch=YQ
Bit     8604     54    144 Block=CLB_R14C14 Latch=X
Bit     8614     54    134 Block=CLB_R13C14 Latch=X
Bit     8624     54    124 Block=CLB_R12C14 Latch=X
Bit     8634     54    114 Block=CLB_R11C14 Latch=X
Bit     8644     54    104 Block=CLB_R10C14 Latch=X
Bit     8654     54     94 Block=CLB_R9C14 Latch=X
Bit     8664     54     84 Block=CLB_R8C14 Latch=X
Bit     8676     54     72 Block=CLB_R7C14 Latch=X Net=D16_OUT_EN/2.0
Bit     8686     54     62 Block=CLB_R6C14 Latch=X
Bit     8696     54     52 Block=CLB_R5C14 Latch=X Net=$Net00025_
Bit     8706     54     42 Block=CLB_R4C14 Latch=X
Bit     8716     54     32 Block=CLB_R3C14 Latch=X
Bit     8726     54     22 Block=CLB_R2C14 Latch=X
Bit     8736     54     12 Block=CLB_R1C14 Latch=X
Bit     9236     58    160 Block=P51 Latch=OQ
Bit     9237     58    159 Block=P50 Latch=OQ
Bit     9251     58    145 Block=CLB_R14C14 Latch=XQ
Bit     9261     58    135 Block=CLB_R13C14 Latch=XQ
Bit     9271     58    125 Block=CLB_R12C14 Latch=XQ
Bit     9281     58    115 Block=CLB_R11C14 Latch=XQ Net=&__A__55
Bit     9291     58    105 Block=CLB_R10C14 Latch=XQ
Bit     9301     58     95 Block=CLB_R9C14 Latch=XQ Net=&__A__150
Bit     9311     58     85 Block=CLB_R8C14 Latch=XQ Net=H81/S_WR_IDE_6
Bit     9323     58     73 Block=CLB_R7C14 Latch=XQ
Bit     9333     58     63 Block=CLB_R6C14 Latch=XQ Net=H81/S_WR_IDE_3
Bit     9343     58     53 Block=CLB_R5C14 Latch=XQ Net=H81/S_IDEXFER_9
Bit     9353     58     43 Block=CLB_R4C14 Latch=XQ
Bit     9363     58     33 Block=CLB_R3C14 Latch=XQ
Bit     9373     58     23 Block=CLB_R2C14 Latch=XQ Net=H81/H84/Q6
Bit     9383     58     13 Block=CLB_R1C14 Latch=XQ
Bit     9392     58      4 Block=P78 Latch=OQ
Bit     9393     58      3 Block=P77 Latch=OQ
Bit     9398     59    160 Block=P51 Latch=I1
Bit     9399     59    159 Block=P51 Latch=I2
Bit     9554     59      4 Block=P77 Latch=I2
Bit     9555     59      3 Block=P77 Latch=I1
Bit     9560     60    160 Block=P50 Latch=I2 Net=&__A__44
Bit     9561     60    159 Block=P50 Latch=I1
Bit     9716     60      4 Block=P78 Latch=I1
Bit     9717     60      3 Block=P78 Latch=I2
Bit    12978     81    144 Block=CLB_R14C13 Latch=Y
Bit    12988     81    134 Block=CLB_R13C13 Latch=Y
Bit    12998     81    124 Block=CLB_R12C13 Latch=Y
Bit    13008     81    114 Block=CLB_R11C13 Latch=Y
Bit    13018     81    104 Block=CLB_R10C13 Latch=Y
Bit    13028     81     94 Block=CLB_R9C13 Latch=Y
Bit    13038     81     84 Block=CLB_R8C13 Latch=Y Net=$Net00381_
Bit    13050     81     72 Block=CLB_R7C13 Latch=Y
Bit    13060     81     62 Block=CLB_R6C13 Latch=Y
Bit    13070     81     52 Block=CLB_R5C13 Latch=Y Net=D16_IN_BOTH/2.0
Bit    13080     81     42 Block=CLB_R4C13 Latch=Y
Bit    13090     81     32 Block=CLB_R3C13 Latch=Y
Bit    13100     81     22 Block=CLB_R2C13 Latch=Y
Bit    13110     81     12 Block=CLB_R1C13 Latch=Y
Bit    13787     86    145 Block=CLB_R14C13 Latch=YQ
Bit    13797     86    135 Block=CLB_R13C13 Latch=YQ
Bit    13807     86    125 Block=CLB_R12C13 Latch=YQ
Bit    13817     86    115 Block=CLB_R11C13 Latch=YQ Net=H32/$Net00101_
Bit    13827     86    105 Block=CLB_R10C13 Latch=YQ Net=&__A__153
Bit    13837     86     95 Block=CLB_R9C13 Latch=YQ Net=&__A__56
Bit    13847     86     85 Block=CLB_R8C13 Latch=YQ Net=H81/S_WR_DRAM_6
Bit    13859     86     73 Block=CLB_R7C13 Latch=YQ Net=DONE_WR
Bit    13869     86     63 Block=CLB_R6C13 Latch=YQ
Bit    13879     86     53 Block=CLB_R5C13 Latch=YQ
Bit    13889     86     43 Block=CLB_R4C13 Latch=YQ
Bit    13899     86     33 Block=CLB_R3C13 Latch=YQ Net=H81/S_WR_DRAM_4
Bit    13909     86     23 Block=CLB_R2C13 Latch=YQ Net=$Net00046_
Bit    13919     86     13 Block=CLB_R1C13 Latch=YQ Net=H81/S_RD_DRAM_4
Bit    14436     90    144 Block=CLB_R14C13 Latch=X Net=$Net00464_
Bit    14446     90    134 Block=CLB_R13C13 Latch=X
Bit    14456     90    124 Block=CLB_R12C13 Latch=X
Bit    14466     90    114 Block=CLB_R11C13 Latch=X
Bit    14476     90    104 Block=CLB_R10C13 Latch=X
Bit    14486     90     94 Block=CLB_R9C13 Latch=X
Bit    14496     90     84 Block=CLB_R8C13 Latch=X Net=$Net00370_
Bit    14508     90     72 Block=CLB_R7C13 Latch=X Net=H81/$Net00111_
Bit    14518     90     62 Block=CLB_R6C13 Latch=X Net=GLOBAL_LOGIC1
Bit    14528     90     52 Block=CLB_R5C13 Latch=X
Bit    14538     90     42 Block=CLB_R4C13 Latch=X
Bit    14548     90     32 Block=CLB_R3C13 Latch=X Net=H81/$Net00110_
Bit    14558     90     22 Block=CLB_R2C13 Latch=X
Bit    14568     90     12 Block=CLB_R1C13 Latch=X Net=H81/$Net00113_
Bit    15068     94    160 Block=UNB59 Latch=OQ
Bit    15069     94    159 Block=UNB60 Latch=OQ
Bit    15083     94    145 Block=CLB_R14C13 Latch=XQ
Bit    15093     94    135 Block=CLB_R13C13 Latch=XQ
Bit    15103     94    125 Block=CLB_R12C13 Latch=XQ
Bit    15113     94    115 Block=CLB_R11C13 Latch=XQ Net=H32/$Net00023_
Bit    15123     94    105 Block=CLB_R10C13 Latch=XQ Net=&__A__152
Bit    15133     94     95 Block=CLB_R9C13 Latch=XQ Net=&__A__57
Bit    15143     94     85 Block=CLB_R8C13 Latch=XQ Net=H81/S_WR_DRAM_5
Bit    15155     94     73 Block=CLB_R7C13 Latch=XQ
Bit    15165     94     63 Block=CLB_R6C13 Latch=XQ
Bit    15175     94     53 Block=CLB_R5C13 Latch=XQ
Bit    15185     94     43 Block=CLB_R4C13 Latch=XQ
Bit    15195     94     33 Block=CLB_R3C13 Latch=XQ Net=H81/S_WR_DRAM_3
Bit    15205     94     23 Block=CLB_R2C13 Latch=XQ Net=$Net00047_
Bit    15215     94     13 Block=CLB_R1C13 Latch=XQ Net=H81/S_RD_DRAM_3
Bit    15224     94      4 Block=UNB25 Latch=OQ
Bit    15225     94      3 Block=UNB26 Latch=OQ
Bit    15230     95    160 Block=UNB59 Latch=I1
Bit    15231     95    159 Block=UNB59 Latch=I2
Bit    15386     95      4 Block=UNB26 Latch=I2
Bit    15387     95      3 Block=UNB26 Latch=I1
Bit    15392     96    160 Block=UNB60 Latch=I2
Bit    15393     96    159 Block=UNB60 Latch=I1
Bit    15548     96      4 Block=UNB25 Latch=I1
Bit    15549     96      3 Block=UNB25 Latch=I2
Bit    18810    117    144 Block=CLB_R14C12 Latch=Y
Bit    18820    117    134 Block=CLB_R13C12 Latch=Y
Bit    18830    117    124 Block=CLB_R12C12 Latch=Y
Bit    18840    117    114 Block=CLB_R11C12 Latch=Y
Bit    18850    117    104 Block=CLB_R10C12 Latch=Y
Bit    18860    117     94 Block=CLB_R9C12 Latch=Y Net=D16_OUT_LSB
Bit    18870    117     84 Block=CLB_R8C12 Latch=Y Net=D16_OUT_MSB
Bit    18882    117     72 Block=CLB_R7C12 Latch=Y Net=$Net00380_
Bit    18892    117     62 Block=CLB_R6C12 Latch=Y Net=D16_RD_MSB
Bit    18902    117     52 Block=CLB_R5C12 Latch=Y
Bit    18912    117     42 Block=CLB_R4C12 Latch=Y Net=H81/$Net00114_
Bit    18922    117     32 Block=CLB_R3C12 Latch=Y Net=H81/$Net00131_
Bit    18932    117     22 Block=CLB_R2C12 Latch=Y
Bit    18942    117     12 Block=CLB_R1C12 Latch=Y Net=RAS
Bit    19619    122    145 Block=CLB_R14C12 Latch=YQ Net=H14/$Net00111_
Bit    19629    122    135 Block=CLB_R13C12 Latch=YQ
Bit    19639    122    125 Block=CLB_R12C12 Latch=YQ Net=&__A__53
Bit    19649    122    115 Block=CLB_R11C12 Latch=YQ Net=H32/$Net00103_
Bit    19659    122    105 Block=CLB_R10C12 Latch=YQ Net=H32/$Net00064_
Bit    19669    122     95 Block=CLB_R9C12 Latch=YQ Net=&__A__155
Bit    19679    122     85 Block=CLB_R8C12 Latch=YQ Net=&__A__59
Bit    19691    122     73 Block=CLB_R7C12 Latch=YQ Net=H81/S_RD_DRAM_5
Bit    19701    122     63 Block=CLB_R6C12 Latch=YQ Net=H81/S_RD_IDE_6
Bit    19711    122     53 Block=CLB_R5C12 Latch=YQ Net=H81/S_RD_IDE_4
Bit    19721    122     43 Block=CLB_R4C12 Latch=YQ Net=H81/S_IDEXFER_END
Bit    19731    122     33 Block=CLB_R3C12 Latch=YQ Net=H81/S_STA013_2
Bit    19741    122     23 Block=CLB_R2C12 Latch=YQ Net=H81/S_REFRESH_1
Bit    19751    122     13 Block=CLB_R1C12 Latch=YQ
Bit    20268    126    144 Block=CLB_R14C12 Latch=X
Bit    20278    126    134 Block=CLB_R13C12 Latch=X
Bit    20288    126    124 Block=CLB_R12C12 Latch=X
Bit    20298    126    114 Block=CLB_R11C12 Latch=X
Bit    20308    126    104 Block=CLB_R10C12 Latch=X
Bit    20318    126     94 Block=CLB_R9C12 Latch=X Net=D16_WR_LSB
Bit    20328    126     84 Block=CLB_R8C12 Latch=X Net=D16_WR_MSB
Bit    20340    126     72 Block=CLB_R7C12 Latch=X Net=$I1043/T
Bit    20350    126     62 Block=CLB_R6C12 Latch=X Net=RD_EN
Bit    20360    126     52 Block=CLB_R5C12 Latch=X Net=H81/$I1570/I35
Bit    20370    126     42 Block=CLB_R4C12 Latch=X
Bit    20380    126     32 Block=CLB_R3C12 Latch=X Net=CAS
Bit    20390    126     22 Block=CLB_R2C12 Latch=X Net=USE_ROW
Bit    20400    126     12 Block=CLB_R1C12 Latch=X
Bit    20900    130    160 Block=P49 Latch=OQ
Bit    20901    130    159 Block=P48 Latch=OQ
Bit    20915    130    145 Block=CLB_R14C12 Latch=XQ
Bit    20925    130    135 Block=CLB_R13C12 Latch=XQ
Bit    20935    130    125 Block=CLB_R12C12 Latch=XQ Net=&__A__52
Bit    20945    130    115 Block=CLB_R11C12 Latch=XQ Net=H32/$Net00105_
Bit    20955    130    105 Block=CLB_R10C12 Latch=XQ Net=H32/$Net00062_
Bit    20965    130     95 Block=CLB_R9C12 Latch=XQ
Bit    20975    130     85 Block=CLB_R8C12 Latch=XQ
Bit    20987    130     73 Block=CLB_R7C12 Latch=XQ
Bit    20997    130     63 Block=CLB_R6C12 Latch=XQ Net=H81/S_RD_IDE_5
Bit    21007    130     53 Block=CLB_R5C12 Latch=XQ Net=H81/S_RD_IDE_3
Bit    21017    130     43 Block=CLB_R4C12 Latch=XQ
Bit    21027    130     33 Block=CLB_R3C12 Latch=XQ Net=H81/S_STA013_1
Bit    21037    130     23 Block=CLB_R2C12 Latch=XQ Net=H81/S_REFRESH_2
Bit    21047    130     13 Block=CLB_R1C12 Latch=XQ Net=H81/S_REFRESH_3
Bit    21056    130      4 Block=P80 Latch=OQ
Bit    21057    130      3 Block=P79 Latch=OQ
Bit    21062    131    160 Block=P49 Latch=I1
Bit    21063    131    159 Block=P49 Latch=I2
Bit    21218    131      4 Block=P79 Latch=I2
Bit    21219    131      3 Block=P79 Latch=I1
Bit    21224    132    160 Block=P48 Latch=I2 Net=&__A__115
Bit    21225    132    159 Block=P48 Latch=I1
Bit    21380    132      4 Block=P80 Latch=I1
Bit    21381    132      3 Block=P80 Latch=I2
Bit    24642    153    144 Block=CLB_R14C11 Latch=Y Net=H14/$Net00134_
Bit    24652    153    134 Block=CLB_R13C11 Latch=Y
Bit    24662    153    124 Block=CLB_R12C11 Latch=Y
Bit    24672    153    114 Block=CLB_R11C11 Latch=Y
Bit    24682    153    104 Block=CLB_R10C11 Latch=Y Net=&__A__34
Bit    24692    153     94 Block=CLB_R9C11 Latch=Y
Bit    24702    153     84 Block=CLB_R8C11 Latch=Y Net=$Net00072_
Bit    24714    153     72 Block=CLB_R7C11 Latch=Y
Bit    24724    153     62 Block=CLB_R6C11 Latch=Y Net=IDE_RD
Bit    24734    153     52 Block=CLB_R5C11 Latch=Y Net=H66/$Net00077_
Bit    24744    153     42 Block=CLB_R4C11 Latch=Y
Bit    24754    153     32 Block=CLB_R3C11 Latch=Y
Bit    24764    153     22 Block=CLB_R2C11 Latch=Y Net=A_EN
Bit    24774    153     12 Block=CLB_R1C11 Latch=Y
Bit    25451    158    145 Block=CLB_R14C11 Latch=YQ Net=H14/$Net00112_
Bit    25461    158    135 Block=CLB_R13C11 Latch=YQ Net=H32/$Net00056_
Bit    25471    158    125 Block=CLB_R12C11 Latch=YQ Net=H32/$Net00070_
Bit    25481    158    115 Block=CLB_R11C11 Latch=YQ Net=H32/$Net00060_
Bit    25491    158    105 Block=CLB_R10C11 Latch=YQ
Bit    25501    158     95 Block=CLB_R9C11 Latch=YQ Net=&__A__148
Bit    25511    158     85 Block=CLB_R8C11 Latch=YQ
Bit    25523    158     73 Block=CLB_R7C11 Latch=YQ Net=DONE_RD
Bit    25533    158     63 Block=CLB_R6C11 Latch=YQ Net=H81/S_IDEXFER_8
Bit    25543    158     53 Block=CLB_R5C11 Latch=YQ Net=H81/S_STA013_4
Bit    25553    158     43 Block=CLB_R4C11 Latch=YQ Net=H81/S_RD_IDE_2
Bit    25563    158     33 Block=CLB_R3C11 Latch=YQ Net=$Net00050_
Bit    25573    158     23 Block=CLB_R2C11 Latch=YQ
Bit    25583    158     13 Block=CLB_R1C11 Latch=YQ Net=H81/H84/Q1
Bit    26100    162    144 Block=CLB_R14C11 Latch=X
Bit    26110    162    134 Block=CLB_R13C11 Latch=X
Bit    26120    162    124 Block=CLB_R12C11 Latch=X
Bit    26130    162    114 Block=CLB_R11C11 Latch=X
Bit    26140    162    104 Block=CLB_R10C11 Latch=X
Bit    26150    162     94 Block=CLB_R9C11 Latch=X
Bit    26160    162     84 Block=CLB_R8C11 Latch=X Net=$Net00062_
Bit    26172    162     72 Block=CLB_R7C11 Latch=X Net=$I1045/T
Bit    26182    162     62 Block=CLB_R6C11 Latch=X Net=H81/$I1560/I47
Bit    26192    162     52 Block=CLB_R5C11 Latch=X Net=INC/2.0
Bit    26202    162     42 Block=CLB_R4C11 Latch=X
Bit    26212    162     32 Block=CLB_R3C11 Latch=X
Bit    26222    162     22 Block=CLB_R2C11 Latch=X
Bit    26232    162     12 Block=CLB_R1C11 Latch=X Net=GLOBAL_LOGIC1_3
Bit    26732    166    160 Block=UNB63 Latch=OQ
Bit    26733    166    159 Block=UNB64 Latch=OQ
Bit    26747    166    145 Block=CLB_R14C11 Latch=XQ
Bit    26757    166    135 Block=CLB_R13C11 Latch=XQ Net=H32/$Net00044_
Bit    26767    166    125 Block=CLB_R12C11 Latch=XQ Net=H32/$Net00100_
Bit    26777    166    115 Block=CLB_R11C11 Latch=XQ Net=H32/$Net00058_
Bit    26787    166    105 Block=CLB_R10C11 Latch=XQ Net=&__A__58
Bit    26797    166     95 Block=CLB_R9C11 Latch=XQ Net=&__A__149
Bit    26807    166     85 Block=CLB_R8C11 Latch=XQ
Bit    26819    166     73 Block=CLB_R7C11 Latch=XQ
Bit    26829    166     63 Block=CLB_R6C11 Latch=XQ Net=H81/S_IDEXFER_7
Bit    26839    166     53 Block=CLB_R5C11 Latch=XQ Net=H81/S_STA013_3
Bit    26849    166     43 Block=CLB_R4C11 Latch=XQ Net=H81/S_RD_IDE_1
Bit    26859    166     33 Block=CLB_R3C11 Latch=XQ Net=$Net00049_
Bit    26869    166     23 Block=CLB_R2C11 Latch=XQ
Bit    26879    166     13 Block=CLB_R1C11 Latch=XQ Net=H81/H84/Q5
Bit    26888    166      4 Block=UNB21 Latch=OQ
Bit    26889    166      3 Block=UNB22 Latch=OQ
Bit    26894    167    160 Block=UNB63 Latch=I1
Bit    26895    167    159 Block=UNB63 Latch=I2
Bit    27050    167      4 Block=UNB22 Latch=I2
Bit    27051    167      3 Block=UNB22 Latch=I1
Bit    27056    168    160 Block=UNB64 Latch=I2
Bit    27057    168    159 Block=UNB64 Latch=I1
Bit    27212    168      4 Block=UNB21 Latch=I1
Bit    27213    168      3 Block=UNB21 Latch=I2
Bit    30474    189    144 Block=CLB_R14C10 Latch=Y
Bit    30484    189    134 Block=CLB_R13C10 Latch=Y
Bit    30494    189    124 Block=CLB_R12C10 Latch=Y
Bit    30504    189    114 Block=CLB_R11C10 Latch=Y Net=&__A__43
Bit    30514    189    104 Block=CLB_R10C10 Latch=Y Net=&__A__35
Bit    30524    189     94 Block=CLB_R9C10 Latch=Y Net=&__A__32
Bit    30534    189     84 Block=CLB_R8C10 Latch=Y
Bit    30546    189     72 Block=CLB_R7C10 Latch=Y Net=H66/$Net00475_
Bit    30556    189     62 Block=CLB_R6C10 Latch=Y Net=H66/$Net00075_
Bit    30566    189     52 Block=CLB_R5C10 Latch=Y Net=SHM_WR/2.0
Bit    30576    189     42 Block=CLB_R4C10 Latch=Y Net=IDE_ADDR
Bit    30586    189     32 Block=CLB_R3C10 Latch=Y Net=$Net00005_
Bit    30596    189     22 Block=CLB_R2C10 Latch=Y
Bit    30606    189     12 Block=CLB_R1C10 Latch=Y
Bit    31283    194    145 Block=CLB_R14C10 Latch=YQ Net=H14/$Net00114_
Bit    31293    194    135 Block=CLB_R13C10 Latch=YQ Net=H14/$Net00116_
Bit    31303    194    125 Block=CLB_R12C10 Latch=YQ Net=H32/$Net00107_
Bit    31313    194    115 Block=CLB_R11C10 Latch=YQ Net=REG_ACCESS
Bit    31323    194    105 Block=CLB_R10C10 Latch=YQ Net=CFG0
Bit    31333    194     95 Block=CLB_R9C10 Latch=YQ Net=ADR<2>
Bit    31343    194     85 Block=CLB_R8C10 Latch=YQ Net=A_CFG
Bit    31355    194     73 Block=CLB_R7C10 Latch=YQ Net=H32/$Net00054_
Bit    31365    194     63 Block=CLB_R6C10 Latch=YQ Net=H81/S_IDEXFER_3
Bit    31375    194     53 Block=CLB_R5C10 Latch=YQ
Bit    31385    194     43 Block=CLB_R4C10 Latch=YQ Net=H81/S_WR_IDE_2
Bit    31395    194     33 Block=CLB_R3C10 Latch=YQ Net=H81/S_STA013_6
Bit    31405    194     23 Block=CLB_R2C10 Latch=YQ Net=H81/S_WR_DRAM_1
Bit    31415    194     13 Block=CLB_R1C10 Latch=YQ Net=H81/S_RD_DRAM_2
Bit    31932    198    144 Block=CLB_R14C10 Latch=X
Bit    31942    198    134 Block=CLB_R13C10 Latch=X
Bit    31952    198    124 Block=CLB_R12C10 Latch=X
Bit    31962    198    114 Block=CLB_R11C10 Latch=X Net=H82/$Net00484_
Bit    31972    198    104 Block=CLB_R10C10 Latch=X Net=H82/$Net00049_
Bit    31982    198     94 Block=CLB_R9C10 Latch=X Net=H68/$Net00211_
Bit    31992    198     84 Block=CLB_R8C10 Latch=X
Bit    32004    198     72 Block=CLB_R7C10 Latch=X
Bit    32014    198     62 Block=CLB_R6C10 Latch=X Net=DEC
Bit    32024    198     52 Block=CLB_R5C10 Latch=X
Bit    32034    198     42 Block=CLB_R4C10 Latch=X
Bit    32044    198     32 Block=CLB_R3C10 Latch=X Net=$Net00026_
Bit    32054    198     22 Block=CLB_R2C10 Latch=X
Bit    32064    198     12 Block=CLB_R1C10 Latch=X
Bit    32564    202    160 Block=P47 Latch=OQ
Bit    32565    202    159 Block=P46 Latch=OQ Net=DOUT<3>
Bit    32579    202    145 Block=CLB_R14C10 Latch=XQ
Bit    32589    202    135 Block=CLB_R13C10 Latch=XQ Net=H14/$Net00115_
Bit    32599    202    125 Block=CLB_R12C10 Latch=XQ Net=H32/$Net00028_
Bit    32609    202    115 Block=CLB_R11C10 Latch=XQ
Bit    32619    202    105 Block=CLB_R10C10 Latch=XQ Net=CFG1
Bit    32629    202     95 Block=CLB_R9C10 Latch=XQ Net=ADR<3>
Bit    32639    202     85 Block=CLB_R8C10 Latch=XQ Net=A_BUF_IDE
Bit    32651    202     73 Block=CLB_R7C10 Latch=XQ
Bit    32661    202     63 Block=CLB_R6C10 Latch=XQ Net=H81/S_IDEXFER_4
Bit    32671    202     53 Block=CLB_R5C10 Latch=XQ Net=$Net00128_
Bit    32681    202     43 Block=CLB_R4C10 Latch=XQ Net=H81/S_WR_IDE_1
Bit    32691    202     33 Block=CLB_R3C10 Latch=XQ Net=H81/S_STA013_5
Bit    32701    202     23 Block=CLB_R2C10 Latch=XQ Net=H81/S_WR_DRAM_2
Bit    32711    202     13 Block=CLB_R1C10 Latch=XQ Net=H81/S_RD_DRAM_1
Bit    32720    202      4 Block=P82 Latch=OQ
Bit    32721    202      3 Block=P81 Latch=OQ
Bit    32726    203    160 Block=P47 Latch=I1
Bit    32727    203    159 Block=P47 Latch=I2
Bit    32882    203      4 Block=P81 Latch=I2
Bit    32883    203      3 Block=P81 Latch=I1
Bit    32888    204    160 Block=P46 Latch=I2 Net=DIN<3>
Bit    32889    204    159 Block=P46 Latch=I1
Bit    33044    204      4 Block=P82 Latch=I1
Bit    33045    204      3 Block=P82 Latch=I2
Bit    35845    222    119 Block=CLB_R11C9 Ram=G:8
Bit    35855    222    109 Block=CLB_R10C9 Ram=G:8
Bit    35865    222     99 Block=CLB_R9C9 Ram=G:8
Bit    36007    223    119 Block=CLB_R11C9 Ram=G:9
Bit    36008    223    118 Block=CLB_R11C9 Ram=G:1
Bit    36009    223    117 Block=CLB_R11C9 Ram=G:0
Bit    36017    223    109 Block=CLB_R10C9 Ram=G:9
Bit    36018    223    108 Block=CLB_R10C9 Ram=G:1
Bit    36019    223    107 Block=CLB_R10C9 Ram=G:0
Bit    36027    223     99 Block=CLB_R9C9 Ram=G:9
Bit    36028    223     98 Block=CLB_R9C9 Ram=G:1
Bit    36029    223     97 Block=CLB_R9C9 Ram=G:0
Bit    36169    224    119 Block=CLB_R11C9 Ram=G:12
Bit    36171    224    117 Block=CLB_R11C9 Ram=G:5
Bit    36179    224    109 Block=CLB_R10C9 Ram=G:12
Bit    36181    224    107 Block=CLB_R10C9 Ram=G:5
Bit    36189    224     99 Block=CLB_R9C9 Ram=G:12
Bit    36191    224     97 Block=CLB_R9C9 Ram=G:5
Bit    36306    225    144 Block=CLB_R14C9 Latch=Y
Bit    36316    225    134 Block=CLB_R13C9 Latch=Y Net=H14/$Net00374_
Bit    36326    225    124 Block=CLB_R12C9 Latch=Y Net=&__A__42
Bit    36331    225    119 Block=CLB_R11C9 Ram=G:13
Bit    36333    225    117 Block=CLB_R11C9 Ram=G:4
Bit    36336    225    114 Block=CLB_R11C9 Latch=Y Net=PARM<0>
Bit    36341    225    109 Block=CLB_R10C9 Ram=G:13
Bit    36343    225    107 Block=CLB_R10C9 Ram=G:4
Bit    36346    225    104 Block=CLB_R10C9 Latch=Y Net=PARM<8>
Bit    36351    225     99 Block=CLB_R9C9 Ram=G:13
Bit    36353    225     97 Block=CLB_R9C9 Ram=G:4
Bit    36356    225     94 Block=CLB_R9C9 Latch=Y Net=PARM<10>
Bit    36366    225     84 Block=CLB_R8C9 Latch=Y Net=$Net00013_
Bit    36378    225     72 Block=CLB_R7C9 Latch=Y Net=$Net00040_
Bit    36388    225     62 Block=CLB_R6C9 Latch=Y
Bit    36398    225     52 Block=CLB_R5C9 Latch=Y Net=H81/$Net00136_
Bit    36408    225     42 Block=CLB_R4C9 Latch=Y Net=H81/$Net00075_
Bit    36418    225     32 Block=CLB_R3C9 Latch=Y
Bit    36428    225     22 Block=CLB_R2C9 Latch=Y
Bit    36438    225     12 Block=CLB_R1C9 Latch=Y Net=H81/S_STA013_PRE
Bit    36493    226    119 Block=CLB_R11C9 Ram=G:10
Bit    36495    226    117 Block=CLB_R11C9 Ram=G:3
Bit    36503    226    109 Block=CLB_R10C9 Ram=G:10
Bit    36505    226    107 Block=CLB_R10C9 Ram=G:3
Bit    36513    226     99 Block=CLB_R9C9 Ram=G:10
Bit    36515    226     97 Block=CLB_R9C9 Ram=G:3
Bit    36655    227    119 Block=CLB_R11C9 Ram=G:11
Bit    36657    227    117 Block=CLB_R11C9 Ram=G:2
Bit    36665    227    109 Block=CLB_R10C9 Ram=G:11
Bit    36667    227    107 Block=CLB_R10C9 Ram=G:2
Bit    36675    227     99 Block=CLB_R9C9 Ram=G:11
Bit    36677    227     97 Block=CLB_R9C9 Ram=G:2
Bit    36817    228    119 Block=CLB_R11C9 Ram=G:14
Bit    36819    228    117 Block=CLB_R11C9 Ram=G:7
Bit    36827    228    109 Block=CLB_R10C9 Ram=G:14
Bit    36829    228    107 Block=CLB_R10C9 Ram=G:7
Bit    36837    228     99 Block=CLB_R9C9 Ram=G:14
Bit    36839    228     97 Block=CLB_R9C9 Ram=G:7
Bit    36979    229    119 Block=CLB_R11C9 Ram=G:15
Bit    36981    229    117 Block=CLB_R11C9 Ram=G:6
Bit    36989    229    109 Block=CLB_R10C9 Ram=G:15
Bit    36991    229    107 Block=CLB_R10C9 Ram=G:6
Bit    36999    229     99 Block=CLB_R9C9 Ram=G:15
Bit    37001    229     97 Block=CLB_R9C9 Ram=G:6
Bit    37115    230    145 Block=CLB_R14C9 Latch=YQ
Bit    37125    230    135 Block=CLB_R13C9 Latch=YQ Net=H14/$Net00113_
Bit    37135    230    125 Block=CLB_R12C9 Latch=YQ Net=&__A__154
Bit    37145    230    115 Block=CLB_R11C9 Latch=YQ
Bit    37155    230    105 Block=CLB_R10C9 Latch=YQ
Bit    37165    230     95 Block=CLB_R9C9 Latch=YQ
Bit    37175    230     85 Block=CLB_R8C9 Latch=YQ Net=ADR<1>
Bit    37187    230     73 Block=CLB_R7C9 Latch=YQ
Bit    37197    230     63 Block=CLB_R6C9 Latch=YQ Net=CA2
Bit    37207    230     53 Block=CLB_R5C9 Latch=YQ Net=H81/S_IDEXFER_6
Bit    37217    230     43 Block=CLB_R4C9 Latch=YQ
Bit    37227    230     33 Block=CLB_R3C9 Latch=YQ Net=H81/$Net00012_
Bit    37237    230     23 Block=CLB_R2C9 Latch=YQ Net=H81/H84/Q0
Bit    37247    230     13 Block=CLB_R1C9 Latch=YQ Net=H81/S_STA013_0
Bit    37764    234    144 Block=CLB_R14C9 Latch=X
Bit    37774    234    134 Block=CLB_R13C9 Latch=X
Bit    37784    234    124 Block=CLB_R12C9 Latch=X
Bit    37794    234    114 Block=CLB_R11C9 Latch=X Net=PARM<1>
Bit    37804    234    104 Block=CLB_R10C9 Latch=X Net=PARM<9>
Bit    37814    234     94 Block=CLB_R9C9 Latch=X Net=PARM<11>
Bit    37824    234     84 Block=CLB_R8C9 Latch=X Net=$Net00020_
Bit    37836    234     72 Block=CLB_R7C9 Latch=X
Bit    37846    234     62 Block=CLB_R6C9 Latch=X
Bit    37856    234     52 Block=CLB_R5C9 Latch=X Net=&__A__1
Bit    37866    234     42 Block=CLB_R4C9 Latch=X Net=CA1
Bit    37876    234     32 Block=CLB_R3C9 Latch=X
Bit    37886    234     22 Block=CLB_R2C9 Latch=X Net=H81/$Net00005_
Bit    37896    234     12 Block=CLB_R1C9 Latch=X
Bit    37951    235    119 Block=CLB_R11C9 Ram=F:9
Bit    37953    235    117 Block=CLB_R11C9 Ram=F:15
Bit    37961    235    109 Block=CLB_R10C9 Ram=F:9
Bit    37963    235    107 Block=CLB_R10C9 Ram=F:15
Bit    37971    235     99 Block=CLB_R9C9 Ram=F:9
Bit    37973    235     97 Block=CLB_R9C9 Ram=F:15
Bit    38113    236    119 Block=CLB_R11C9 Ram=F:13
Bit    38115    236    117 Block=CLB_R11C9 Ram=F:11
Bit    38123    236    109 Block=CLB_R10C9 Ram=F:13
Bit    38125    236    107 Block=CLB_R10C9 Ram=F:11
Bit    38133    236     99 Block=CLB_R9C9 Ram=F:13
Bit    38135    236     97 Block=CLB_R9C9 Ram=F:11
Bit    38275    237    119 Block=CLB_R11C9 Ram=F:8
Bit    38277    237    117 Block=CLB_R11C9 Ram=F:14
Bit    38285    237    109 Block=CLB_R10C9 Ram=F:8
Bit    38287    237    107 Block=CLB_R10C9 Ram=F:14
Bit    38295    237     99 Block=CLB_R9C9 Ram=F:8
Bit    38297    237     97 Block=CLB_R9C9 Ram=F:14
Bit    38396    238    160 Block=UNB67 Latch=OQ
Bit    38397    238    159 Block=UNB68 Latch=OQ
Bit    38411    238    145 Block=CLB_R14C9 Latch=XQ
Bit    38421    238    135 Block=CLB_R13C9 Latch=XQ
Bit    38431    238    125 Block=CLB_R12C9 Latch=XQ
Bit    38437    238    119 Block=CLB_R11C9 Ram=F:12
Bit    38439    238    117 Block=CLB_R11C9 Ram=F:10
Bit    38441    238    115 Block=CLB_R11C9 Latch=XQ
Bit    38447    238    109 Block=CLB_R10C9 Ram=F:12
Bit    38449    238    107 Block=CLB_R10C9 Ram=F:10
Bit    38451    238    105 Block=CLB_R10C9 Latch=XQ
Bit    38457    238     99 Block=CLB_R9C9 Ram=F:12
Bit    38459    238     97 Block=CLB_R9C9 Ram=F:10
Bit    38461    238     95 Block=CLB_R9C9 Latch=XQ
Bit    38471    238     85 Block=CLB_R8C9 Latch=XQ Net=ADR<0>
Bit    38483    238     73 Block=CLB_R7C9 Latch=XQ Net=A_RST_IDE
Bit    38493    238     63 Block=CLB_R6C9 Latch=XQ Net=CA0
Bit    38503    238     53 Block=CLB_R5C9 Latch=XQ Net=H81/S_IDEXFER_5
Bit    38513    238     43 Block=CLB_R4C9 Latch=XQ Net=H81/S_MEMCPY_END
Bit    38523    238     33 Block=CLB_R3C9 Latch=XQ Net=H81/$Net00139_
Bit    38533    238     23 Block=CLB_R2C9 Latch=XQ
Bit    38543    238     13 Block=CLB_R1C9 Latch=XQ Net=REQ_REFRESH
Bit    38552    238      4 Block=UNB17 Latch=OQ
Bit    38553    238      3 Block=UNB18 Latch=OQ
Bit    38558    239    160 Block=UNB67 Latch=I1
Bit    38559    239    159 Block=UNB67 Latch=I2
Bit    38599    239    119 Block=CLB_R11C9 Ram=F:1
Bit    38601    239    117 Block=CLB_R11C9 Ram=F:7
Bit    38609    239    109 Block=CLB_R10C9 Ram=F:1
Bit    38611    239    107 Block=CLB_R10C9 Ram=F:7
Bit    38619    239     99 Block=CLB_R9C9 Ram=F:1
Bit    38621    239     97 Block=CLB_R9C9 Ram=F:7
Bit    38714    239      4 Block=UNB18 Latch=I2
Bit    38715    239      3 Block=UNB18 Latch=I1
Bit    38720    240    160 Block=UNB68 Latch=I2
Bit    38721    240    159 Block=UNB68 Latch=I1
Bit    38761    240    119 Block=CLB_R11C9 Ram=F:5
Bit    38763    240    117 Block=CLB_R11C9 Ram=F:3
Bit    38771    240    109 Block=CLB_R10C9 Ram=F:5
Bit    38773    240    107 Block=CLB_R10C9 Ram=F:3
Bit    38781    240     99 Block=CLB_R9C9 Ram=F:5
Bit    38783    240     97 Block=CLB_R9C9 Ram=F:3
Bit    38876    240      4 Block=UNB17 Latch=I1
Bit    38877    240      3 Block=UNB17 Latch=I2
Bit    38923    241    119 Block=CLB_R11C9 Ram=F:0
Bit    38925    241    117 Block=CLB_R11C9 Ram=F:6
Bit    38933    241    109 Block=CLB_R10C9 Ram=F:0
Bit    38935    241    107 Block=CLB_R10C9 Ram=F:6
Bit    38943    241     99 Block=CLB_R9C9 Ram=F:0
Bit    38945    241     97 Block=CLB_R9C9 Ram=F:6
Bit    39085    242    119 Block=CLB_R11C9 Ram=F:4
Bit    39087    242    117 Block=CLB_R11C9 Ram=F:2
Bit    39095    242    109 Block=CLB_R10C9 Ram=F:4
Bit    39097    242    107 Block=CLB_R10C9 Ram=F:2
Bit    39105    242     99 Block=CLB_R9C9 Ram=F:4
Bit    39107    242     97 Block=CLB_R9C9 Ram=F:2
Bit    41677    258    119 Block=CLB_R11C8 Ram=G:8
Bit    41707    258     89 Block=CLB_R8C8 Ram=G:8
Bit    41839    259    119 Block=CLB_R11C8 Ram=G:9
Bit    41840    259    118 Block=CLB_R11C8 Ram=G:1
Bit    41841    259    117 Block=CLB_R11C8 Ram=G:0
Bit    41869    259     89 Block=CLB_R8C8 Ram=G:9
Bit    41870    259     88 Block=CLB_R8C8 Ram=G:1
Bit    41871    259     87 Block=CLB_R8C8 Ram=G:0
Bit    42001    260    119 Block=CLB_R11C8 Ram=G:12
Bit    42003    260    117 Block=CLB_R11C8 Ram=G:5
Bit    42031    260     89 Block=CLB_R8C8 Ram=G:12
Bit    42033    260     87 Block=CLB_R8C8 Ram=G:5
Bit    42138    261    144 Block=CLB_R14C8 Latch=Y
Bit    42148    261    134 Block=CLB_R13C8 Latch=Y Net=&__A__40
Bit    42158    261    124 Block=CLB_R12C8 Latch=Y Net=&__A__38
Bit    42163    261    119 Block=CLB_R11C8 Ram=G:13
Bit    42165    261    117 Block=CLB_R11C8 Ram=G:4
Bit    42168    261    114 Block=CLB_R11C8 Latch=Y Net=PARM<4>
Bit    42178    261    104 Block=CLB_R10C8 Latch=Y Net=&__A__31
Bit    42188    261     94 Block=CLB_R9C8 Latch=Y
Bit    42193    261     89 Block=CLB_R8C8 Ram=G:13
Bit    42195    261     87 Block=CLB_R8C8 Ram=G:4
Bit    42198    261     84 Block=CLB_R8C8 Latch=Y Net=PARM<12>
Bit    42210    261     72 Block=CLB_R7C8 Latch=Y Net=D16_RD_LSB
Bit    42220    261     62 Block=CLB_R6C8 Latch=Y Net=$Net00031_
Bit    42230    261     52 Block=CLB_R5C8 Latch=Y Net=$Net00041_
Bit    42240    261     42 Block=CLB_R4C8 Latch=Y
Bit    42250    261     32 Block=CLB_R3C8 Latch=Y Net=$Net00012_
Bit    42260    261     22 Block=CLB_R2C8 Latch=Y
Bit    42270    261     12 Block=CLB_R1C8 Latch=Y
Bit    42325    262    119 Block=CLB_R11C8 Ram=G:10
Bit    42327    262    117 Block=CLB_R11C8 Ram=G:3
Bit    42355    262     89 Block=CLB_R8C8 Ram=G:10
Bit    42357    262     87 Block=CLB_R8C8 Ram=G:3
Bit    42487    263    119 Block=CLB_R11C8 Ram=G:11
Bit    42489    263    117 Block=CLB_R11C8 Ram=G:2
Bit    42517    263     89 Block=CLB_R8C8 Ram=G:11
Bit    42519    263     87 Block=CLB_R8C8 Ram=G:2
Bit    42649    264    119 Block=CLB_R11C8 Ram=G:14
Bit    42651    264    117 Block=CLB_R11C8 Ram=G:7
Bit    42679    264     89 Block=CLB_R8C8 Ram=G:14
Bit    42681    264     87 Block=CLB_R8C8 Ram=G:7
Bit    42811    265    119 Block=CLB_R11C8 Ram=G:15
Bit    42813    265    117 Block=CLB_R11C8 Ram=G:6
Bit    42841    265     89 Block=CLB_R8C8 Ram=G:15
Bit    42843    265     87 Block=CLB_R8C8 Ram=G:6
Bit    42947    266    145 Block=CLB_R14C8 Latch=YQ
Bit    42957    266    135 Block=CLB_R13C8 Latch=YQ
Bit    42967    266    125 Block=CLB_R12C8 Latch=YQ
Bit    42977    266    115 Block=CLB_R11C8 Latch=YQ
Bit    42987    266    105 Block=CLB_R10C8 Latch=YQ
Bit    42997    266     95 Block=CLB_R9C8 Latch=YQ Net=H81/ISZERO
Bit    43007    266     85 Block=CLB_R8C8 Latch=YQ
Bit    43019    266     73 Block=CLB_R7C8 Latch=YQ
Bit    43029    266     63 Block=CLB_R6C8 Latch=YQ Net=H81/S_STA013_7
Bit    43039    266     53 Block=CLB_R5C8 Latch=YQ Net=A_IDEXFER_GO
Bit    43049    266     43 Block=CLB_R4C8 Latch=YQ Net=A_WRITE_DIS
Bit    43059    266     33 Block=CLB_R3C8 Latch=YQ
Bit    43069    266     23 Block=CLB_R2C8 Latch=YQ Net=REQ_IDEXFER
Bit    43079    266     13 Block=CLB_R1C8 Latch=YQ Net=H81/S_IDEXFER_2
Bit    43596    270    144 Block=CLB_R14C8 Latch=X
Bit    43606    270    134 Block=CLB_R13C8 Latch=X Net=H68/$Net00214_
Bit    43616    270    124 Block=CLB_R12C8 Latch=X Net=H68/$Net00212_
Bit    43626    270    114 Block=CLB_R11C8 Latch=X Net=PARM<5>
Bit    43636    270    104 Block=CLB_R10C8 Latch=X Net=&__A__39
Bit    43646    270     94 Block=CLB_R9C8 Latch=X
Bit    43656    270     84 Block=CLB_R8C8 Latch=X Net=PARM<13>
Bit    43668    270     72 Block=CLB_R7C8 Latch=X Net=$Net00483_
Bit    43678    270     62 Block=CLB_R6C8 Latch=X
Bit    43688    270     52 Block=CLB_R5C8 Latch=X
Bit    43698    270     42 Block=CLB_R4C8 Latch=X
Bit    43708    270     32 Block=CLB_R3C8 Latch=X Net=$Net00406_
Bit    43718    270     22 Block=CLB_R2C8 Latch=X Net=H81/$Net00076_/2.0
Bit    43728    270     12 Block=CLB_R1C8 Latch=X
Bit    43783    271    119 Block=CLB_R11C8 Ram=F:9
Bit    43785    271    117 Block=CLB_R11C8 Ram=F:15
Bit    43813    271     89 Block=CLB_R8C8 Ram=F:9
Bit    43815    271     87 Block=CLB_R8C8 Ram=F:15
Bit    43945    272    119 Block=CLB_R11C8 Ram=F:13
Bit    43947    272    117 Block=CLB_R11C8 Ram=F:11
Bit    43975    272     89 Block=CLB_R8C8 Ram=F:13
Bit    43977    272     87 Block=CLB_R8C8 Ram=F:11
Bit    44107    273    119 Block=CLB_R11C8 Ram=F:8
Bit    44109    273    117 Block=CLB_R11C8 Ram=F:14
Bit    44137    273     89 Block=CLB_R8C8 Ram=F:8
Bit    44139    273     87 Block=CLB_R8C8 Ram=F:14
Bit    44228    274    160 Block=P45 Latch=OQ
Bit    44229    274    159 Block=P44 Latch=OQ Net=DOUT<1>
Bit    44243    274    145 Block=CLB_R14C8 Latch=XQ
Bit    44253    274    135 Block=CLB_R13C8 Latch=XQ
Bit    44263    274    125 Block=CLB_R12C8 Latch=XQ Net=H73/$Net00467_
Bit    44269    274    119 Block=CLB_R11C8 Ram=F:12
Bit    44271    274    117 Block=CLB_R11C8 Ram=F:10
Bit    44273    274    115 Block=CLB_R11C8 Latch=XQ
Bit    44283    274    105 Block=CLB_R10C8 Latch=XQ
Bit    44293    274     95 Block=CLB_R9C8 Latch=XQ Net=H81/S_STA013_END
Bit    44299    274     89 Block=CLB_R8C8 Ram=F:12
Bit    44301    274     87 Block=CLB_R8C8 Ram=F:10
Bit    44303    274     85 Block=CLB_R8C8 Latch=XQ
Bit    44315    274     73 Block=CLB_R7C8 Latch=XQ
Bit    44325    274     63 Block=CLB_R6C8 Latch=XQ Net=DMA_ADDR
Bit    44335    274     53 Block=CLB_R5C8 Latch=XQ
Bit    44345    274     43 Block=CLB_R4C8 Latch=XQ
Bit    44355    274     33 Block=CLB_R3C8 Latch=XQ
Bit    44365    274     23 Block=CLB_R2C8 Latch=XQ
Bit    44375    274     13 Block=CLB_R1C8 Latch=XQ Net=H81/S_IDEXFER_1
Bit    44384    274      4 Block=P84 Latch=OQ
Bit    44385    274      3 Block=P83 Latch=OQ Net=&__A__2
Bit    44390    275    160 Block=P45 Latch=I1
Bit    44391    275    159 Block=P45 Latch=I2 Net=$Net00011_
Bit    44431    275    119 Block=CLB_R11C8 Ram=F:1
Bit    44433    275    117 Block=CLB_R11C8 Ram=F:7
Bit    44461    275     89 Block=CLB_R8C8 Ram=F:1
Bit    44463    275     87 Block=CLB_R8C8 Ram=F:7
Bit    44546    275      4 Block=P83 Latch=I2
Bit    44547    275      3 Block=P83 Latch=I1
Bit    44552    276    160 Block=P44 Latch=I2 Net=DIN<1>
Bit    44553    276    159 Block=P44 Latch=I1
Bit    44593    276    119 Block=CLB_R11C8 Ram=F:5
Bit    44595    276    117 Block=CLB_R11C8 Ram=F:3
Bit    44623    276     89 Block=CLB_R8C8 Ram=F:5
Bit    44625    276     87 Block=CLB_R8C8 Ram=F:3
Bit    44708    276      4 Block=P84 Latch=I1
Bit    44709    276      3 Block=P84 Latch=I2 Net=&__A__108
Bit    44755    277    119 Block=CLB_R11C8 Ram=F:0
Bit    44757    277    117 Block=CLB_R11C8 Ram=F:6
Bit    44785    277     89 Block=CLB_R8C8 Ram=F:0
Bit    44787    277     87 Block=CLB_R8C8 Ram=F:6
Bit    44917    278    119 Block=CLB_R11C8 Ram=F:4
Bit    44919    278    117 Block=CLB_R11C8 Ram=F:2
Bit    44947    278     89 Block=CLB_R8C8 Ram=F:4
Bit    44949    278     87 Block=CLB_R8C8 Ram=F:2
Bit    48294    299    144 Block=CLB_R14C7 Latch=Y Net=&__A__75
Bit    48304    299    134 Block=CLB_R13C7 Latch=Y Net=&__A__73
Bit    48314    299    124 Block=CLB_R12C7 Latch=Y Net=&__A__71
Bit    48324    299    114 Block=CLB_R11C7 Latch=Y Net=&__A__69
Bit    48334    299    104 Block=CLB_R10C7 Latch=Y Net=&__A__67
Bit    48344    299     94 Block=CLB_R9C7 Latch=Y Net=&__A__65
Bit    48354    299     84 Block=CLB_R8C7 Latch=Y Net=&__A__63
Bit    48366    299     72 Block=CLB_R7C7 Latch=Y Net=&__A__61
Bit    48376    299     62 Block=CLB_R6C7 Latch=Y Net=&__A__28
Bit    48386    299     52 Block=CLB_R5C7 Latch=Y
Bit    48396    299     42 Block=CLB_R4C7 Latch=Y
Bit    48406    299     32 Block=CLB_R3C7 Latch=Y
Bit    48416    299     22 Block=CLB_R2C7 Latch=Y Net=H81/DO_IDEXFER/4.0/2.0
Bit    48426    299     12 Block=CLB_R1C7 Latch=Y
Bit    49103    304    145 Block=CLB_R14C7 Latch=YQ
Bit    49113    304    135 Block=CLB_R13C7 Latch=YQ
Bit    49123    304    125 Block=CLB_R12C7 Latch=YQ
Bit    49133    304    115 Block=CLB_R11C7 Latch=YQ
Bit    49143    304    105 Block=CLB_R10C7 Latch=YQ
Bit    49153    304     95 Block=CLB_R9C7 Latch=YQ
Bit    49163    304     85 Block=CLB_R8C7 Latch=YQ
Bit    49175    304     73 Block=CLB_R7C7 Latch=YQ
Bit    49185    304     63 Block=CLB_R6C7 Latch=YQ Net=ADR<6>
Bit    49195    304     53 Block=CLB_R5C7 Latch=YQ
Bit    49205    304     43 Block=CLB_R4C7 Latch=YQ
Bit    49215    304     33 Block=CLB_R3C7 Latch=YQ Net=WR_DISABLE
Bit    49225    304     23 Block=CLB_R2C7 Latch=YQ Net=$Net00007_
Bit    49235    304     13 Block=CLB_R1C7 Latch=YQ Net=REQ_MEMCPY
Bit    49752    308    144 Block=CLB_R14C7 Latch=X
Bit    49762    308    134 Block=CLB_R13C7 Latch=X Net=&__A__74
Bit    49772    308    124 Block=CLB_R12C7 Latch=X Net=&__A__72
Bit    49782    308    114 Block=CLB_R11C7 Latch=X Net=&__A__70
Bit    49792    308    104 Block=CLB_R10C7 Latch=X Net=&__A__68
Bit    49802    308     94 Block=CLB_R9C7 Latch=X Net=&__A__66
Bit    49812    308     84 Block=CLB_R8C7 Latch=X Net=&__A__64
Bit    49824    308     72 Block=CLB_R7C7 Latch=X Net=&__A__62
Bit    49834    308     62 Block=CLB_R6C7 Latch=X Net=&__A__60
Bit    49844    308     52 Block=CLB_R5C7 Latch=X Net=U5/$Net00107_
Bit    49854    308     42 Block=CLB_R4C7 Latch=X
Bit    49864    308     32 Block=CLB_R3C7 Latch=X
Bit    49874    308     22 Block=CLB_R2C7 Latch=X Net=H81/DO_MEMCPY/2.1
Bit    49884    308     12 Block=CLB_R1C7 Latch=X Net=H81/DO_NOTHING/4.0/2.0
Bit    50384    312    160 Block=P41 Latch=OQ Net=&__A__8
Bit    50385    312    159 Block=P40 Latch=OQ Net=DOUT<7>
Bit    50399    312    145 Block=CLB_R14C7 Latch=XQ
Bit    50409    312    135 Block=CLB_R13C7 Latch=XQ
Bit    50419    312    125 Block=CLB_R12C7 Latch=XQ
Bit    50429    312    115 Block=CLB_R11C7 Latch=XQ
Bit    50439    312    105 Block=CLB_R10C7 Latch=XQ
Bit    50449    312     95 Block=CLB_R9C7 Latch=XQ
Bit    50459    312     85 Block=CLB_R8C7 Latch=XQ
Bit    50471    312     73 Block=CLB_R7C7 Latch=XQ
Bit    50481    312     63 Block=CLB_R6C7 Latch=XQ Net=ADR<7>
Bit    50491    312     53 Block=CLB_R5C7 Latch=XQ
Bit    50501    312     43 Block=CLB_R4C7 Latch=XQ Net=A_MEMCPY_GO
Bit    50511    312     33 Block=CLB_R3C7 Latch=XQ
Bit    50521    312     23 Block=CLB_R2C7 Latch=XQ
Bit    50531    312     13 Block=CLB_R1C7 Latch=XQ Net=H81/$Net00085_
Bit    50540    312      4 Block=P4 Latch=OQ Net=&__A__1
Bit    50541    312      3 Block=P3 Latch=OQ Net=&__A__3
Bit    50546    313    160 Block=P41 Latch=I1
Bit    50547    313    159 Block=P41 Latch=I2
Bit    50702    313      4 Block=P3 Latch=I2
Bit    50703    313      3 Block=P3 Latch=I1
Bit    50708    314    160 Block=P40 Latch=I2 Net=DIN<7>
Bit    50709    314    159 Block=P40 Latch=I1
Bit    50864    314      4 Block=P4 Latch=I1
Bit    50865    314      3 Block=P4 Latch=I2
Bit    53695    332     89 Block=CLB_R8C6 Ram=G:8
Bit    53857    333     89 Block=CLB_R8C6 Ram=G:9
Bit    53858    333     88 Block=CLB_R8C6 Ram=G:1
Bit    53859    333     87 Block=CLB_R8C6 Ram=G:0
Bit    54019    334     89 Block=CLB_R8C6 Ram=G:12
Bit    54021    334     87 Block=CLB_R8C6 Ram=G:5
Bit    54126    335    144 Block=CLB_R14C6 Latch=Y
Bit    54136    335    134 Block=CLB_R13C6 Latch=Y
Bit    54146    335    124 Block=CLB_R12C6 Latch=Y Net=&__A__36
Bit    54156    335    114 Block=CLB_R11C6 Latch=Y Net=&__A__33
Bit    54166    335    104 Block=CLB_R10C6 Latch=Y Net=&__A__29
Bit    54176    335     94 Block=CLB_R9C6 Latch=Y Net=&__A__30
Bit    54181    335     89 Block=CLB_R8C6 Ram=G:13
Bit    54183    335     87 Block=CLB_R8C6 Ram=G:4
Bit    54186    335     84 Block=CLB_R8C6 Latch=Y Net=PARM<14>
Bit    54198    335     72 Block=CLB_R7C6 Latch=Y Net=U8/$I262/M0
Bit    54208    335     62 Block=CLB_R6C6 Latch=Y Net=$Net00048_
Bit    54218    335     52 Block=CLB_R5C6 Latch=Y Net=U5/$Net00405_
Bit    54228    335     42 Block=CLB_R4C6 Latch=Y Net=$Net00407_
Bit    54238    335     32 Block=CLB_R3C6 Latch=Y
Bit    54248    335     22 Block=CLB_R2C6 Latch=Y Net=$Net00067_
Bit    54258    335     12 Block=CLB_R1C6 Latch=Y
Bit    54343    336     89 Block=CLB_R8C6 Ram=G:10
Bit    54345    336     87 Block=CLB_R8C6 Ram=G:3
Bit    54505    337     89 Block=CLB_R8C6 Ram=G:11
Bit    54507    337     87 Block=CLB_R8C6 Ram=G:2
Bit    54667    338     89 Block=CLB_R8C6 Ram=G:14
Bit    54669    338     87 Block=CLB_R8C6 Ram=G:7
Bit    54829    339     89 Block=CLB_R8C6 Ram=G:15
Bit    54831    339     87 Block=CLB_R8C6 Ram=G:6
Bit    54935    340    145 Block=CLB_R14C6 Latch=YQ
Bit    54945    340    135 Block=CLB_R13C6 Latch=YQ Net=H73/$Net00474_
Bit    54955    340    125 Block=CLB_R12C6 Latch=YQ Net=H73/$Net00466_
Bit    54965    340    115 Block=CLB_R11C6 Latch=YQ Net=$Net00086_
Bit    54975    340    105 Block=CLB_R10C6 Latch=YQ
Bit    54985    340     95 Block=CLB_R9C6 Latch=YQ Net=ADR<5>
Bit    54995    340     85 Block=CLB_R8C6 Latch=YQ
Bit    55007    340     73 Block=CLB_R7C6 Latch=YQ
Bit    55017    340     63 Block=CLB_R6C6 Latch=YQ
Bit    55027    340     53 Block=CLB_R5C6 Latch=YQ Net=$Net00017_
Bit    55037    340     43 Block=CLB_R4C6 Latch=YQ
Bit    55047    340     33 Block=CLB_R3C6 Latch=YQ Net=REQ_RD
Bit    55057    340     23 Block=CLB_R2C6 Latch=YQ
Bit    55067    340     13 Block=CLB_R1C6 Latch=YQ
Bit    55584    344    144 Block=CLB_R14C6 Latch=X
Bit    55594    344    134 Block=CLB_R13C6 Latch=X
Bit    55604    344    124 Block=CLB_R12C6 Latch=X Net=H73/$Net00478_
Bit    55614    344    114 Block=CLB_R11C6 Latch=X Net=&__A__41
Bit    55624    344    104 Block=CLB_R10C6 Latch=X Net=&__A__37
Bit    55634    344     94 Block=CLB_R9C6 Latch=X Net=H68/$Net00213_
Bit    55644    344     84 Block=CLB_R8C6 Latch=X Net=PARM<15>
Bit    55656    344     72 Block=CLB_R7C6 Latch=X Net=U5/$Net00072_
Bit    55666    344     62 Block=CLB_R6C6 Latch=X Net=U5/$Net00006_
Bit    55676    344     52 Block=CLB_R5C6 Latch=X
Bit    55686    344     42 Block=CLB_R4C6 Latch=X
Bit    55696    344     32 Block=CLB_R3C6 Latch=X
Bit    55706    344     22 Block=CLB_R2C6 Latch=X Net=$Net00004_
Bit    55716    344     12 Block=CLB_R1C6 Latch=X
Bit    55801    345     89 Block=CLB_R8C6 Ram=F:9
Bit    55803    345     87 Block=CLB_R8C6 Ram=F:15
Bit    55963    346     89 Block=CLB_R8C6 Ram=F:13
Bit    55965    346     87 Block=CLB_R8C6 Ram=F:11
Bit    56125    347     89 Block=CLB_R8C6 Ram=F:8
Bit    56127    347     87 Block=CLB_R8C6 Ram=F:14
Bit    56216    348    160 Block=UNB73 Latch=OQ
Bit    56217    348    159 Block=UNB74 Latch=OQ
Bit    56231    348    145 Block=CLB_R14C6 Latch=XQ
Bit    56241    348    135 Block=CLB_R13C6 Latch=XQ
Bit    56251    348    125 Block=CLB_R12C6 Latch=XQ Net=H73/$Net00469_
Bit    56261    348    115 Block=CLB_R11C6 Latch=XQ
Bit    56271    348    105 Block=CLB_R10C6 Latch=XQ Net=H73/$Net00468_
Bit    56281    348     95 Block=CLB_R9C6 Latch=XQ Net=ADR<4>
Bit    56287    348     89 Block=CLB_R8C6 Ram=F:12
Bit    56289    348     87 Block=CLB_R8C6 Ram=F:10
Bit    56291    348     85 Block=CLB_R8C6 Latch=XQ
Bit    56303    348     73 Block=CLB_R7C6 Latch=XQ
Bit    56313    348     63 Block=CLB_R6C6 Latch=XQ
Bit    56323    348     53 Block=CLB_R5C6 Latch=XQ
Bit    56333    348     43 Block=CLB_R4C6 Latch=XQ Net=A_WRITE_EN
Bit    56343    348     33 Block=CLB_R3C6 Latch=XQ Net=H81/S_WR_REG
Bit    56353    348     23 Block=CLB_R2C6 Latch=XQ
Bit    56363    348     13 Block=CLB_R1C6 Latch=XQ Net=H86/$Net00002_
Bit    56372    348      4 Block=UNB11 Latch=OQ
Bit    56373    348      3 Block=UNB12 Latch=OQ
Bit    56378    349    160 Block=UNB73 Latch=I1
Bit    56379    349    159 Block=UNB73 Latch=I2
Bit    56449    349     89 Block=CLB_R8C6 Ram=F:1
Bit    56451    349     87 Block=CLB_R8C6 Ram=F:7
Bit    56534    349      4 Block=UNB12 Latch=I2
Bit    56535    349      3 Block=UNB12 Latch=I1
Bit    56540    350    160 Block=UNB74 Latch=I2
Bit    56541    350    159 Block=UNB74 Latch=I1
Bit    56611    350     89 Block=CLB_R8C6 Ram=F:5
Bit    56613    350     87 Block=CLB_R8C6 Ram=F:3
Bit    56696    350      4 Block=UNB11 Latch=I1
Bit    56697    350      3 Block=UNB11 Latch=I2
Bit    56773    351     89 Block=CLB_R8C6 Ram=F:0
Bit    56775    351     87 Block=CLB_R8C6 Ram=F:6
Bit    56935    352     89 Block=CLB_R8C6 Ram=F:4
Bit    56937    352     87 Block=CLB_R8C6 Ram=F:2
Bit    59487    368    129 Block=CLB_R12C5 Ram=G:8
Bit    59497    368    119 Block=CLB_R11C5 Ram=G:8
Bit    59649    369    129 Block=CLB_R12C5 Ram=G:9
Bit    59650    369    128 Block=CLB_R12C5 Ram=G:1
Bit    59651    369    127 Block=CLB_R12C5 Ram=G:0
Bit    59659    369    119 Block=CLB_R11C5 Ram=G:9
Bit    59660    369    118 Block=CLB_R11C5 Ram=G:1
Bit    59661    369    117 Block=CLB_R11C5 Ram=G:0
Bit    59811    370    129 Block=CLB_R12C5 Ram=G:12
Bit    59813    370    127 Block=CLB_R12C5 Ram=G:5
Bit    59821    370    119 Block=CLB_R11C5 Ram=G:12
Bit    59823    370    117 Block=CLB_R11C5 Ram=G:5
Bit    59958    371    144 Block=CLB_R14C5 Latch=Y
Bit    59968    371    134 Block=CLB_R13C5 Latch=Y
Bit    59973    371    129 Block=CLB_R12C5 Ram=G:13
Bit    59975    371    127 Block=CLB_R12C5 Ram=G:4
Bit    59978    371    124 Block=CLB_R12C5 Latch=Y Net=PARM<2>
Bit    59983    371    119 Block=CLB_R11C5 Ram=G:13
Bit    59985    371    117 Block=CLB_R11C5 Ram=G:4
Bit    59988    371    114 Block=CLB_R11C5 Latch=Y Net=PARM<6>
Bit    59998    371    104 Block=CLB_R10C5 Latch=Y
Bit    60008    371     94 Block=CLB_R9C5 Latch=Y
Bit    60018    371     84 Block=CLB_R8C5 Latch=Y
Bit    60030    371     72 Block=CLB_R7C5 Latch=Y Net=$Net00022_
Bit    60040    371     62 Block=CLB_R6C5 Latch=Y
Bit    60050    371     52 Block=CLB_R5C5 Latch=Y
Bit    60060    371     42 Block=CLB_R4C5 Latch=Y
Bit    60070    371     32 Block=CLB_R3C5 Latch=Y
Bit    60080    371     22 Block=CLB_R2C5 Latch=Y
Bit    60090    371     12 Block=CLB_R1C5 Latch=Y
Bit    60135    372    129 Block=CLB_R12C5 Ram=G:10
Bit    60137    372    127 Block=CLB_R12C5 Ram=G:3
Bit    60145    372    119 Block=CLB_R11C5 Ram=G:10
Bit    60147    372    117 Block=CLB_R11C5 Ram=G:3
Bit    60297    373    129 Block=CLB_R12C5 Ram=G:11
Bit    60299    373    127 Block=CLB_R12C5 Ram=G:2
Bit    60307    373    119 Block=CLB_R11C5 Ram=G:11
Bit    60309    373    117 Block=CLB_R11C5 Ram=G:2
Bit    60459    374    129 Block=CLB_R12C5 Ram=G:14
Bit    60461    374    127 Block=CLB_R12C5 Ram=G:7
Bit    60469    374    119 Block=CLB_R11C5 Ram=G:14
Bit    60471    374    117 Block=CLB_R11C5 Ram=G:7
Bit    60621    375    129 Block=CLB_R12C5 Ram=G:15
Bit    60623    375    127 Block=CLB_R12C5 Ram=G:6
Bit    60631    375    119 Block=CLB_R11C5 Ram=G:15
Bit    60633    375    117 Block=CLB_R11C5 Ram=G:6
Bit    60767    376    145 Block=CLB_R14C5 Latch=YQ
Bit    60777    376    135 Block=CLB_R13C5 Latch=YQ Net=H73/$Net00473_
Bit    60787    376    125 Block=CLB_R12C5 Latch=YQ
Bit    60797    376    115 Block=CLB_R11C5 Latch=YQ
Bit    60807    376    105 Block=CLB_R10C5 Latch=YQ Net=A<6>
Bit    60817    376     95 Block=CLB_R9C5 Latch=YQ Net=A<4>
Bit    60827    376     85 Block=CLB_R8C5 Latch=YQ Net=A<2>
Bit    60839    376     73 Block=CLB_R7C5 Latch=YQ
Bit    60849    376     63 Block=CLB_R6C5 Latch=YQ Net=A<14>
Bit    60859    376     53 Block=CLB_R5C5 Latch=YQ
Bit    60869    376     43 Block=CLB_R4C5 Latch=YQ Net=H81/S_RD_REG
Bit    60879    376     33 Block=CLB_R3C5 Latch=YQ Net=$Net00015_
Bit    60889    376     23 Block=CLB_R2C5 Latch=YQ Net=REQ_WR
Bit    60899    376     13 Block=CLB_R1C5 Latch=YQ Net=$Net00066_
Bit    61416    380    144 Block=CLB_R14C5 Latch=X
Bit    61426    380    134 Block=CLB_R13C5 Latch=X Net=H73/$Net00004_
Bit    61436    380    124 Block=CLB_R12C5 Latch=X Net=PARM<3>
Bit    61446    380    114 Block=CLB_R11C5 Latch=X Net=PARM<7>
Bit    61456    380    104 Block=CLB_R10C5 Latch=X
Bit    61466    380     94 Block=CLB_R9C5 Latch=X
Bit    61476    380     84 Block=CLB_R8C5 Latch=X
Bit    61488    380     72 Block=CLB_R7C5 Latch=X Net=H67/$Net00485_
Bit    61498    380     62 Block=CLB_R6C5 Latch=X
Bit    61508    380     52 Block=CLB_R5C5 Latch=X Net=H42/$Net00044_
Bit    61518    380     42 Block=CLB_R4C5 Latch=X Net=H38/$Net00044_
Bit    61528    380     32 Block=CLB_R3C5 Latch=X
Bit    61538    380     22 Block=CLB_R2C5 Latch=X Net=H73/$Net00023_
Bit    61548    380     12 Block=CLB_R1C5 Latch=X Net=DMA_OK
Bit    61593    381    129 Block=CLB_R12C5 Ram=F:9
Bit    61595    381    127 Block=CLB_R12C5 Ram=F:15
Bit    61603    381    119 Block=CLB_R11C5 Ram=F:9
Bit    61605    381    117 Block=CLB_R11C5 Ram=F:15
Bit    61755    382    129 Block=CLB_R12C5 Ram=F:13
Bit    61757    382    127 Block=CLB_R12C5 Ram=F:11
Bit    61765    382    119 Block=CLB_R11C5 Ram=F:13
Bit    61767    382    117 Block=CLB_R11C5 Ram=F:11
Bit    61917    383    129 Block=CLB_R12C5 Ram=F:8
Bit    61919    383    127 Block=CLB_R12C5 Ram=F:14
Bit    61927    383    119 Block=CLB_R11C5 Ram=F:8
Bit    61929    383    117 Block=CLB_R11C5 Ram=F:14
Bit    62048    384    160 Block=P39 Latch=OQ Net=DOUT<0>
Bit    62049    384    159 Block=P38 Latch=OQ Net=DOUT<5>
Bit    62063    384    145 Block=CLB_R14C5 Latch=XQ
Bit    62073    384    135 Block=CLB_R13C5 Latch=XQ Net=H73/$Net00475_
Bit    62079    384    129 Block=CLB_R12C5 Ram=F:12
Bit    62081    384    127 Block=CLB_R12C5 Ram=F:10
Bit    62083    384    125 Block=CLB_R12C5 Latch=XQ
Bit    62089    384    119 Block=CLB_R11C5 Ram=F:12
Bit    62091    384    117 Block=CLB_R11C5 Ram=F:10
Bit    62093    384    115 Block=CLB_R11C5 Latch=XQ
Bit    62103    384    105 Block=CLB_R10C5 Latch=XQ Net=A<5>
Bit    62113    384     95 Block=CLB_R9C5 Latch=XQ Net=A<3>
Bit    62123    384     85 Block=CLB_R8C5 Latch=XQ Net=A<1>
Bit    62135    384     73 Block=CLB_R7C5 Latch=XQ Net=A<0>
Bit    62145    384     63 Block=CLB_R6C5 Latch=XQ Net=A<15>
Bit    62155    384     53 Block=CLB_R5C5 Latch=XQ
Bit    62165    384     43 Block=CLB_R4C5 Latch=XQ
Bit    62175    384     33 Block=CLB_R3C5 Latch=XQ Net=H81/$Net00125_
Bit    62185    384     23 Block=CLB_R2C5 Latch=XQ Net=H87/$Net00002_
Bit    62195    384     13 Block=CLB_R1C5 Latch=XQ
Bit    62204    384      4 Block=P6 Latch=OQ
Bit    62205    384      3 Block=P5 Latch=OQ Net=&__A__5
Bit    62210    385    160 Block=P39 Latch=I1 Net=DIN<0>
Bit    62211    385    159 Block=P39 Latch=I2
Bit    62241    385    129 Block=CLB_R12C5 Ram=F:1
Bit    62243    385    127 Block=CLB_R12C5 Ram=F:7
Bit    62251    385    119 Block=CLB_R11C5 Ram=F:1
Bit    62253    385    117 Block=CLB_R11C5 Ram=F:7
Bit    62366    385      4 Block=P5 Latch=I2
Bit    62367    385      3 Block=P5 Latch=I1
Bit    62372    386    160 Block=P38 Latch=I2 Net=DIN<5>
Bit    62373    386    159 Block=P38 Latch=I1
Bit    62403    386    129 Block=CLB_R12C5 Ram=F:5
Bit    62405    386    127 Block=CLB_R12C5 Ram=F:3
Bit    62413    386    119 Block=CLB_R11C5 Ram=F:5
Bit    62415    386    117 Block=CLB_R11C5 Ram=F:3
Bit    62528    386      4 Block=P6 Latch=I1
Bit    62529    386      3 Block=P6 Latch=I2 Net=IDE_EN
Bit    62565    387    129 Block=CLB_R12C5 Ram=F:0
Bit    62567    387    127 Block=CLB_R12C5 Ram=F:6
Bit    62575    387    119 Block=CLB_R11C5 Ram=F:0
Bit    62577    387    117 Block=CLB_R11C5 Ram=F:6
Bit    62727    388    129 Block=CLB_R12C5 Ram=F:4
Bit    62729    388    127 Block=CLB_R12C5 Ram=F:2
Bit    62737    388    119 Block=CLB_R11C5 Ram=F:4
Bit    62739    388    117 Block=CLB_R11C5 Ram=F:2
Bit    65319    404    129 Block=CLB_R12C4 Ram=G:8
Bit    65329    404    119 Block=CLB_R11C4 Ram=G:8
Bit    65481    405    129 Block=CLB_R12C4 Ram=G:9
Bit    65482    405    128 Block=CLB_R12C4 Ram=G:1
Bit    65483    405    127 Block=CLB_R12C4 Ram=G:0
Bit    65491    405    119 Block=CLB_R11C4 Ram=G:9
Bit    65492    405    118 Block=CLB_R11C4 Ram=G:1
Bit    65493    405    117 Block=CLB_R11C4 Ram=G:0
Bit    65643    406    129 Block=CLB_R12C4 Ram=G:12
Bit    65645    406    127 Block=CLB_R12C4 Ram=G:5
Bit    65653    406    119 Block=CLB_R11C4 Ram=G:12
Bit    65655    406    117 Block=CLB_R11C4 Ram=G:5
Bit    65790    407    144 Block=CLB_R14C4 Latch=Y
Bit    65800    407    134 Block=CLB_R13C4 Latch=Y
Bit    65805    407    129 Block=CLB_R12C4 Ram=G:13
Bit    65807    407    127 Block=CLB_R12C4 Ram=G:4
Bit    65810    407    124 Block=CLB_R12C4 Latch=Y Net=&__A__13
Bit    65815    407    119 Block=CLB_R11C4 Ram=G:13
Bit    65817    407    117 Block=CLB_R11C4 Ram=G:4
Bit    65820    407    114 Block=CLB_R11C4 Latch=Y Net=&__A__21
Bit    65830    407    104 Block=CLB_R10C4 Latch=Y
Bit    65840    407     94 Block=CLB_R9C4 Latch=Y Net=$Net00030_
Bit    65850    407     84 Block=CLB_R8C4 Latch=Y Net=&__A__4
Bit    65862    407     72 Block=CLB_R7C4 Latch=Y
Bit    65872    407     62 Block=CLB_R6C4 Latch=Y Net=&__A__3
Bit    65882    407     52 Block=CLB_R5C4 Latch=Y
Bit    65892    407     42 Block=CLB_R4C4 Latch=Y Net=$Net00085_
Bit    65902    407     32 Block=CLB_R3C4 Latch=Y
Bit    65912    407     22 Block=CLB_R2C4 Latch=Y
Bit    65922    407     12 Block=CLB_R1C4 Latch=Y
Bit    65967    408    129 Block=CLB_R12C4 Ram=G:10
Bit    65969    408    127 Block=CLB_R12C4 Ram=G:3
Bit    65977    408    119 Block=CLB_R11C4 Ram=G:10
Bit    65979    408    117 Block=CLB_R11C4 Ram=G:3
Bit    66129    409    129 Block=CLB_R12C4 Ram=G:11
Bit    66131    409    127 Block=CLB_R12C4 Ram=G:2
Bit    66139    409    119 Block=CLB_R11C4 Ram=G:11
Bit    66141    409    117 Block=CLB_R11C4 Ram=G:2
Bit    66291    410    129 Block=CLB_R12C4 Ram=G:14
Bit    66293    410    127 Block=CLB_R12C4 Ram=G:7
Bit    66301    410    119 Block=CLB_R11C4 Ram=G:14
Bit    66303    410    117 Block=CLB_R11C4 Ram=G:7
Bit    66453    411    129 Block=CLB_R12C4 Ram=G:15
Bit    66455    411    127 Block=CLB_R12C4 Ram=G:6
Bit    66463    411    119 Block=CLB_R11C4 Ram=G:15
Bit    66465    411    117 Block=CLB_R11C4 Ram=G:6
Bit    66599    412    145 Block=CLB_R14C4 Latch=YQ
Bit    66609    412    135 Block=CLB_R13C4 Latch=YQ Net=H73/$Net00591_
Bit    66619    412    125 Block=CLB_R12C4 Latch=YQ
Bit    66629    412    115 Block=CLB_R11C4 Latch=YQ
Bit    66639    412    105 Block=CLB_R10C4 Latch=YQ Net=A<8>
Bit    66649    412     95 Block=CLB_R9C4 Latch=YQ Net=A<10>
Bit    66659    412     85 Block=CLB_R8C4 Latch=YQ
Bit    66671    412     73 Block=CLB_R7C4 Latch=YQ Net=A<13>
Bit    66681    412     63 Block=CLB_R6C4 Latch=YQ
Bit    66691    412     53 Block=CLB_R5C4 Latch=YQ
Bit    66701    412     43 Block=CLB_R4C4 Latch=YQ
Bit    66711    412     33 Block=CLB_R3C4 Latch=YQ Net=H73/$Net00584_
Bit    66721    412     23 Block=CLB_R2C4 Latch=YQ Net=H73/$Net00583_
Bit    66731    412     13 Block=CLB_R1C4 Latch=YQ Net=H73/$Net00587_
Bit    67248    416    144 Block=CLB_R14C4 Latch=X
Bit    67258    416    134 Block=CLB_R13C4 Latch=X
Bit    67268    416    124 Block=CLB_R12C4 Latch=X Net=&__A__12
Bit    67278    416    114 Block=CLB_R11C4 Latch=X Net=&__A__20
Bit    67288    416    104 Block=CLB_R10C4 Latch=X
Bit    67298    416     94 Block=CLB_R9C4 Latch=X Net=H67/$Net00049_
Bit    67308    416     84 Block=CLB_R8C4 Latch=X Net=&__A__2
Bit    67320    416     72 Block=CLB_R7C4 Latch=X
Bit    67330    416     62 Block=CLB_R6C4 Latch=X Net=&__A__5
Bit    67340    416     52 Block=CLB_R5C4 Latch=X Net=H42/$Net00058_
Bit    67350    416     42 Block=CLB_R4C4 Latch=X
Bit    67360    416     32 Block=CLB_R3C4 Latch=X
Bit    67370    416     22 Block=CLB_R2C4 Latch=X
Bit    67380    416     12 Block=CLB_R1C4 Latch=X
Bit    67425    417    129 Block=CLB_R12C4 Ram=F:9
Bit    67427    417    127 Block=CLB_R12C4 Ram=F:15
Bit    67435    417    119 Block=CLB_R11C4 Ram=F:9
Bit    67437    417    117 Block=CLB_R11C4 Ram=F:15
Bit    67587    418    129 Block=CLB_R12C4 Ram=F:13
Bit    67589    418    127 Block=CLB_R12C4 Ram=F:11
Bit    67597    418    119 Block=CLB_R11C4 Ram=F:13
Bit    67599    418    117 Block=CLB_R11C4 Ram=F:11
Bit    67749    419    129 Block=CLB_R12C4 Ram=F:8
Bit    67751    419    127 Block=CLB_R12C4 Ram=F:14
Bit    67759    419    119 Block=CLB_R11C4 Ram=F:8
Bit    67761    419    117 Block=CLB_R11C4 Ram=F:14
Bit    67880    420    160 Block=UNB77 Latch=OQ
Bit    67881    420    159 Block=UNB78 Latch=OQ
Bit    67895    420    145 Block=CLB_R14C4 Latch=XQ
Bit    67905    420    135 Block=CLB_R13C4 Latch=XQ Net=H73/$Net00592_
Bit    67911    420    129 Block=CLB_R12C4 Ram=F:12
Bit    67913    420    127 Block=CLB_R12C4 Ram=F:10
Bit    67915    420    125 Block=CLB_R12C4 Latch=XQ
Bit    67921    420    119 Block=CLB_R11C4 Ram=F:12
Bit    67923    420    117 Block=CLB_R11C4 Ram=F:10
Bit    67925    420    115 Block=CLB_R11C4 Latch=XQ
Bit    67935    420    105 Block=CLB_R10C4 Latch=XQ Net=A<7>
Bit    67945    420     95 Block=CLB_R9C4 Latch=XQ
Bit    67955    420     85 Block=CLB_R8C4 Latch=XQ
Bit    67967    420     73 Block=CLB_R7C4 Latch=XQ Net=A<12>
Bit    67977    420     63 Block=CLB_R6C4 Latch=XQ
Bit    67987    420     53 Block=CLB_R5C4 Latch=XQ Net=SH_MEM
Bit    67997    420     43 Block=CLB_R4C4 Latch=XQ Net=A_MEMCPY_ACK
Bit    68007    420     33 Block=CLB_R3C4 Latch=XQ
Bit    68017    420     23 Block=CLB_R2C4 Latch=XQ Net=H73/$Net00582_
Bit    68027    420     13 Block=CLB_R1C4 Latch=XQ Net=H73/$Net00586_
Bit    68036    420      4 Block=UNB7 Latch=OQ
Bit    68037    420      3 Block=UNB8 Latch=OQ
Bit    68042    421    160 Block=UNB77 Latch=I1
Bit    68043    421    159 Block=UNB77 Latch=I2
Bit    68073    421    129 Block=CLB_R12C4 Ram=F:1
Bit    68075    421    127 Block=CLB_R12C4 Ram=F:7
Bit    68083    421    119 Block=CLB_R11C4 Ram=F:1
Bit    68085    421    117 Block=CLB_R11C4 Ram=F:7
Bit    68198    421      4 Block=UNB8 Latch=I2
Bit    68199    421      3 Block=UNB8 Latch=I1
Bit    68204    422    160 Block=UNB78 Latch=I2
Bit    68205    422    159 Block=UNB78 Latch=I1
Bit    68235    422    129 Block=CLB_R12C4 Ram=F:5
Bit    68237    422    127 Block=CLB_R12C4 Ram=F:3
Bit    68245    422    119 Block=CLB_R11C4 Ram=F:5
Bit    68247    422    117 Block=CLB_R11C4 Ram=F:3
Bit    68360    422      4 Block=UNB7 Latch=I1
Bit    68361    422      3 Block=UNB7 Latch=I2
Bit    68397    423    129 Block=CLB_R12C4 Ram=F:0
Bit    68399    423    127 Block=CLB_R12C4 Ram=F:6
Bit    68407    423    119 Block=CLB_R11C4 Ram=F:0
Bit    68409    423    117 Block=CLB_R11C4 Ram=F:6
Bit    68559    424    129 Block=CLB_R12C4 Ram=F:4
Bit    68561    424    127 Block=CLB_R12C4 Ram=F:2
Bit    68569    424    119 Block=CLB_R11C4 Ram=F:4
Bit    68571    424    117 Block=CLB_R11C4 Ram=F:2
Bit    71151    440    129 Block=CLB_R12C3 Ram=G:8
Bit    71161    440    119 Block=CLB_R11C3 Ram=G:8
Bit    71313    441    129 Block=CLB_R12C3 Ram=G:9
Bit    71314    441    128 Block=CLB_R12C3 Ram=G:1
Bit    71315    441    127 Block=CLB_R12C3 Ram=G:0
Bit    71323    441    119 Block=CLB_R11C3 Ram=G:9
Bit    71324    441    118 Block=CLB_R11C3 Ram=G:1
Bit    71325    441    117 Block=CLB_R11C3 Ram=G:0
Bit    71475    442    129 Block=CLB_R12C3 Ram=G:12
Bit    71477    442    127 Block=CLB_R12C3 Ram=G:5
Bit    71485    442    119 Block=CLB_R11C3 Ram=G:12
Bit    71487    442    117 Block=CLB_R11C3 Ram=G:5
Bit    71622    443    144 Block=CLB_R14C3 Latch=Y
Bit    71632    443    134 Block=CLB_R13C3 Latch=Y
Bit    71637    443    129 Block=CLB_R12C3 Ram=G:13
Bit    71639    443    127 Block=CLB_R12C3 Ram=G:4
Bit    71642    443    124 Block=CLB_R12C3 Latch=Y Net=&__A__15
Bit    71647    443    119 Block=CLB_R11C3 Ram=G:13
Bit    71649    443    117 Block=CLB_R11C3 Ram=G:4
Bit    71652    443    114 Block=CLB_R11C3 Latch=Y Net=&__A__23
Bit    71662    443    104 Block=CLB_R10C3 Latch=Y Net=$Net00097_
Bit    71672    443     94 Block=CLB_R9C3 Latch=Y Net=H70/$Net00507_
Bit    71682    443     84 Block=CLB_R8C3 Latch=Y Net=&__A__6
Bit    71694    443     72 Block=CLB_R7C3 Latch=Y
Bit    71704    443     62 Block=CLB_R6C3 Latch=Y
Bit    71714    443     52 Block=CLB_R5C3 Latch=Y Net=$I1110/T
Bit    71724    443     42 Block=CLB_R4C3 Latch=Y Net=$Net00083_
Bit    71734    443     32 Block=CLB_R3C3 Latch=Y
Bit    71744    443     22 Block=CLB_R2C3 Latch=Y
Bit    71754    443     12 Block=CLB_R1C3 Latch=Y
Bit    71799    444    129 Block=CLB_R12C3 Ram=G:10
Bit    71801    444    127 Block=CLB_R12C3 Ram=G:3
Bit    71809    444    119 Block=CLB_R11C3 Ram=G:10
Bit    71811    444    117 Block=CLB_R11C3 Ram=G:3
Bit    71961    445    129 Block=CLB_R12C3 Ram=G:11
Bit    71963    445    127 Block=CLB_R12C3 Ram=G:2
Bit    71971    445    119 Block=CLB_R11C3 Ram=G:11
Bit    71973    445    117 Block=CLB_R11C3 Ram=G:2
Bit    72123    446    129 Block=CLB_R12C3 Ram=G:14
Bit    72125    446    127 Block=CLB_R12C3 Ram=G:7
Bit    72133    446    119 Block=CLB_R11C3 Ram=G:14
Bit    72135    446    117 Block=CLB_R11C3 Ram=G:7
Bit    72285    447    129 Block=CLB_R12C3 Ram=G:15
Bit    72287    447    127 Block=CLB_R12C3 Ram=G:6
Bit    72295    447    119 Block=CLB_R11C3 Ram=G:15
Bit    72297    447    117 Block=CLB_R11C3 Ram=G:6
Bit    72431    448    145 Block=CLB_R14C3 Latch=YQ
Bit    72441    448    135 Block=CLB_R13C3 Latch=YQ Net=H73/$Net00509_
Bit    72451    448    125 Block=CLB_R12C3 Latch=YQ
Bit    72461    448    115 Block=CLB_R11C3 Latch=YQ
Bit    72471    448    105 Block=CLB_R10C3 Latch=YQ
Bit    72481    448     95 Block=CLB_R9C3 Latch=YQ
Bit    72491    448     85 Block=CLB_R8C3 Latch=YQ
Bit    72503    448     73 Block=CLB_R7C3 Latch=YQ
Bit    72513    448     63 Block=CLB_R6C3 Latch=YQ Net=PG_MEM
Bit    72523    448     53 Block=CLB_R5C3 Latch=YQ
Bit    72533    448     43 Block=CLB_R4C3 Latch=YQ
Bit    72543    448     33 Block=CLB_R3C3 Latch=YQ Net=$Net00428_
Bit    72553    448     23 Block=CLB_R2C3 Latch=YQ Net=$Net00021_
Bit    72563    448     13 Block=CLB_R1C3 Latch=YQ
Bit    73080    452    144 Block=CLB_R14C3 Latch=X
Bit    73090    452    134 Block=CLB_R13C3 Latch=X Net=H73/$Net00479_
Bit    73100    452    124 Block=CLB_R12C3 Latch=X Net=&__A__14
Bit    73110    452    114 Block=CLB_R11C3 Latch=X Net=&__A__22
Bit    73120    452    104 Block=CLB_R10C3 Latch=X
Bit    73130    452     94 Block=CLB_R9C3 Latch=X Net=H70/$Net00595_
Bit    73140    452     84 Block=CLB_R8C3 Latch=X Net=&__A__8
Bit    73152    452     72 Block=CLB_R7C3 Latch=X Net=$Net00042_
Bit    73162    452     62 Block=CLB_R6C3 Latch=X Net=H38/$Net00058_
Bit    73172    452     52 Block=CLB_R5C3 Latch=X
Bit    73182    452     42 Block=CLB_R4C3 Latch=X
Bit    73192    452     32 Block=CLB_R3C3 Latch=X
Bit    73202    452     22 Block=CLB_R2C3 Latch=X Net=$Net00016_
Bit    73212    452     12 Block=CLB_R1C3 Latch=X
Bit    73257    453    129 Block=CLB_R12C3 Ram=F:9
Bit    73259    453    127 Block=CLB_R12C3 Ram=F:15
Bit    73267    453    119 Block=CLB_R11C3 Ram=F:9
Bit    73269    453    117 Block=CLB_R11C3 Ram=F:15
Bit    73419    454    129 Block=CLB_R12C3 Ram=F:13
Bit    73421    454    127 Block=CLB_R12C3 Ram=F:11
Bit    73429    454    119 Block=CLB_R11C3 Ram=F:13
Bit    73431    454    117 Block=CLB_R11C3 Ram=F:11
Bit    73581    455    129 Block=CLB_R12C3 Ram=F:8
Bit    73583    455    127 Block=CLB_R12C3 Ram=F:14
Bit    73591    455    119 Block=CLB_R11C3 Ram=F:8
Bit    73593    455    117 Block=CLB_R11C3 Ram=F:14
Bit    73712    456    160 Block=P37 Latch=OQ
Bit    73713    456    159 Block=UNB80 Latch=OQ
Bit    73727    456    145 Block=CLB_R14C3 Latch=XQ
Bit    73737    456    135 Block=CLB_R13C3 Latch=XQ Net=H73/$Net00472_
Bit    73743    456    129 Block=CLB_R12C3 Ram=F:12
Bit    73745    456    127 Block=CLB_R12C3 Ram=F:10
Bit    73747    456    125 Block=CLB_R12C3 Latch=XQ
Bit    73753    456    119 Block=CLB_R11C3 Ram=F:12
Bit    73755    456    117 Block=CLB_R11C3 Ram=F:10
Bit    73757    456    115 Block=CLB_R11C3 Latch=XQ
Bit    73767    456    105 Block=CLB_R10C3 Latch=XQ Net=$Net00065_
Bit    73777    456     95 Block=CLB_R9C3 Latch=XQ
Bit    73787    456     85 Block=CLB_R8C3 Latch=XQ
Bit    73799    456     73 Block=CLB_R7C3 Latch=XQ
Bit    73809    456     63 Block=CLB_R6C3 Latch=XQ
Bit    73819    456     53 Block=CLB_R5C3 Latch=XQ Net=A_INTR_SRC
Bit    73829    456     43 Block=CLB_R4C3 Latch=XQ Net=A_STA013_ACK
Bit    73839    456     33 Block=CLB_R3C3 Latch=XQ
Bit    73849    456     23 Block=CLB_R2C3 Latch=XQ Net=$Net00008_
Bit    73859    456     13 Block=CLB_R1C3 Latch=XQ
Bit    73868    456      4 Block=P8 Latch=OQ
Bit    73869    456      3 Block=P7 Latch=OQ Net=&__A__6
Bit    73874    457    160 Block=P37 Latch=I1
Bit    73875    457    159 Block=P37 Latch=I2
Bit    73905    457    129 Block=CLB_R12C3 Ram=F:1
Bit    73907    457    127 Block=CLB_R12C3 Ram=F:7
Bit    73915    457    119 Block=CLB_R11C3 Ram=F:1
Bit    73917    457    117 Block=CLB_R11C3 Ram=F:7
Bit    74030    457      4 Block=P7 Latch=I2
Bit    74031    457      3 Block=P7 Latch=I1
Bit    74036    458    160 Block=UNB80 Latch=I2
Bit    74037    458    159 Block=UNB80 Latch=I1
Bit    74067    458    129 Block=CLB_R12C3 Ram=F:5
Bit    74069    458    127 Block=CLB_R12C3 Ram=F:3
Bit    74077    458    119 Block=CLB_R11C3 Ram=F:5
Bit    74079    458    117 Block=CLB_R11C3 Ram=F:3
Bit    74192    458      4 Block=P8 Latch=I1
Bit    74193    458      3 Block=P8 Latch=I2 Net=$Net00122_
Bit    74229    459    129 Block=CLB_R12C3 Ram=F:0
Bit    74231    459    127 Block=CLB_R12C3 Ram=F:6
Bit    74239    459    119 Block=CLB_R11C3 Ram=F:0
Bit    74241    459    117 Block=CLB_R11C3 Ram=F:6
Bit    74391    460    129 Block=CLB_R12C3 Ram=F:4
Bit    74393    460    127 Block=CLB_R12C3 Ram=F:2
Bit    74401    460    119 Block=CLB_R11C3 Ram=F:4
Bit    74403    460    117 Block=CLB_R11C3 Ram=F:2
Bit    76983    476    129 Block=CLB_R12C2 Ram=G:8
Bit    76993    476    119 Block=CLB_R11C2 Ram=G:8
Bit    77145    477    129 Block=CLB_R12C2 Ram=G:9
Bit    77146    477    128 Block=CLB_R12C2 Ram=G:1
Bit    77147    477    127 Block=CLB_R12C2 Ram=G:0
Bit    77155    477    119 Block=CLB_R11C2 Ram=G:9
Bit    77156    477    118 Block=CLB_R11C2 Ram=G:1
Bit    77157    477    117 Block=CLB_R11C2 Ram=G:0
Bit    77307    478    129 Block=CLB_R12C2 Ram=G:12
Bit    77309    478    127 Block=CLB_R12C2 Ram=G:5
Bit    77317    478    119 Block=CLB_R11C2 Ram=G:12
Bit    77319    478    117 Block=CLB_R11C2 Ram=G:5
Bit    77454    479    144 Block=CLB_R14C2 Latch=Y
Bit    77464    479    134 Block=CLB_R13C2 Latch=Y
Bit    77469    479    129 Block=CLB_R12C2 Ram=G:13
Bit    77471    479    127 Block=CLB_R12C2 Ram=G:4
Bit    77474    479    124 Block=CLB_R12C2 Latch=Y Net=&__A__17
Bit    77479    479    119 Block=CLB_R11C2 Ram=G:13
Bit    77481    479    117 Block=CLB_R11C2 Ram=G:4
Bit    77484    479    114 Block=CLB_R11C2 Latch=Y Net=&__A__25
Bit    77494    479    104 Block=CLB_R10C2 Latch=Y Net=H70/$Net00583_
Bit    77504    479     94 Block=CLB_R9C2 Latch=Y
Bit    77514    479     84 Block=CLB_R8C2 Latch=Y Net=&__A__7
Bit    77526    479     72 Block=CLB_R7C2 Latch=Y Net=&__A__9
Bit    77536    479     62 Block=CLB_R6C2 Latch=Y Net=$Net00001_
Bit    77546    479     52 Block=CLB_R5C2 Latch=Y Net=$Net00074_
Bit    77556    479     42 Block=CLB_R4C2 Latch=Y Net=$Net00082_
Bit    77566    479     32 Block=CLB_R3C2 Latch=Y
Bit    77576    479     22 Block=CLB_R2C2 Latch=Y
Bit    77586    479     12 Block=CLB_R1C2 Latch=Y
Bit    77631    480    129 Block=CLB_R12C2 Ram=G:10
Bit    77633    480    127 Block=CLB_R12C2 Ram=G:3
Bit    77641    480    119 Block=CLB_R11C2 Ram=G:10
Bit    77643    480    117 Block=CLB_R11C2 Ram=G:3
Bit    77793    481    129 Block=CLB_R12C2 Ram=G:11
Bit    77795    481    127 Block=CLB_R12C2 Ram=G:2
Bit    77803    481    119 Block=CLB_R11C2 Ram=G:11
Bit    77805    481    117 Block=CLB_R11C2 Ram=G:2
Bit    77955    482    129 Block=CLB_R12C2 Ram=G:14
Bit    77957    482    127 Block=CLB_R12C2 Ram=G:7
Bit    77965    482    119 Block=CLB_R11C2 Ram=G:14
Bit    77967    482    117 Block=CLB_R11C2 Ram=G:7
Bit    78117    483    129 Block=CLB_R12C2 Ram=G:15
Bit    78119    483    127 Block=CLB_R12C2 Ram=G:6
Bit    78127    483    119 Block=CLB_R11C2 Ram=G:15
Bit    78129    483    117 Block=CLB_R11C2 Ram=G:6
Bit    78263    484    145 Block=CLB_R14C2 Latch=YQ
Bit    78273    484    135 Block=CLB_R13C2 Latch=YQ Net=$Net00079_
Bit    78283    484    125 Block=CLB_R12C2 Latch=YQ
Bit    78293    484    115 Block=CLB_R11C2 Latch=YQ
Bit    78303    484    105 Block=CLB_R10C2 Latch=YQ
Bit    78313    484     95 Block=CLB_R9C2 Latch=YQ Net=A<9>
Bit    78323    484     85 Block=CLB_R8C2 Latch=YQ
Bit    78335    484     73 Block=CLB_R7C2 Latch=YQ
Bit    78345    484     63 Block=CLB_R6C2 Latch=YQ
Bit    78355    484     53 Block=CLB_R5C2 Latch=YQ Net=A_INTR_MASK
Bit    78365    484     43 Block=CLB_R4C2 Latch=YQ Net=A_IDEXFER_ACK
Bit    78375    484     33 Block=CLB_R3C2 Latch=YQ Net=A_STA013_GO
Bit    78385    484     23 Block=CLB_R2C2 Latch=YQ
Bit    78395    484     13 Block=CLB_R1C2 Latch=YQ
Bit    78912    488    144 Block=CLB_R14C2 Latch=X
Bit    78922    488    134 Block=CLB_R13C2 Latch=X
Bit    78932    488    124 Block=CLB_R12C2 Latch=X Net=&__A__16
Bit    78942    488    114 Block=CLB_R11C2 Latch=X Net=&__A__24
Bit    78952    488    104 Block=CLB_R10C2 Latch=X Net=H70/$Net00520_
Bit    78962    488     94 Block=CLB_R9C2 Latch=X
Bit    78972    488     84 Block=CLB_R8C2 Latch=X Net=&__A__11
Bit    78984    488     72 Block=CLB_R7C2 Latch=X Net=&__A__10
Bit    78994    488     62 Block=CLB_R6C2 Latch=X Net=$Net00002_
Bit    79004    488     52 Block=CLB_R5C2 Latch=X
Bit    79014    488     42 Block=CLB_R4C2 Latch=X
Bit    79024    488     32 Block=CLB_R3C2 Latch=X
Bit    79034    488     22 Block=CLB_R2C2 Latch=X Net=H71/$Net00052_
Bit    79044    488     12 Block=CLB_R1C2 Latch=X Net=GLOBAL_LOGIC1_1
Bit    79089    489    129 Block=CLB_R12C2 Ram=F:9
Bit    79091    489    127 Block=CLB_R12C2 Ram=F:15
Bit    79099    489    119 Block=CLB_R11C2 Ram=F:9
Bit    79101    489    117 Block=CLB_R11C2 Ram=F:15
Bit    79251    490    129 Block=CLB_R12C2 Ram=F:13
Bit    79253    490    127 Block=CLB_R12C2 Ram=F:11
Bit    79261    490    119 Block=CLB_R11C2 Ram=F:13
Bit    79263    490    117 Block=CLB_R11C2 Ram=F:11
Bit    79413    491    129 Block=CLB_R12C2 Ram=F:8
Bit    79415    491    127 Block=CLB_R12C2 Ram=F:14
Bit    79423    491    119 Block=CLB_R11C2 Ram=F:8
Bit    79425    491    117 Block=CLB_R11C2 Ram=F:14
Bit    79544    492    160 Block=UNB81 Latch=OQ
Bit    79545    492    159 Block=UNB82 Latch=OQ
Bit    79559    492    145 Block=CLB_R14C2 Latch=XQ
Bit    79569    492    135 Block=CLB_R13C2 Latch=XQ
Bit    79575    492    129 Block=CLB_R12C2 Ram=F:12
Bit    79577    492    127 Block=CLB_R12C2 Ram=F:10
Bit    79579    492    125 Block=CLB_R12C2 Latch=XQ
Bit    79585    492    119 Block=CLB_R11C2 Ram=F:12
Bit    79587    492    117 Block=CLB_R11C2 Ram=F:10
Bit    79589    492    115 Block=CLB_R11C2 Latch=XQ
Bit    79599    492    105 Block=CLB_R10C2 Latch=XQ
Bit    79609    492     95 Block=CLB_R9C2 Latch=XQ Net=A<11>
Bit    79619    492     85 Block=CLB_R8C2 Latch=XQ
Bit    79631    492     73 Block=CLB_R7C2 Latch=XQ
Bit    79641    492     63 Block=CLB_R6C2 Latch=XQ
Bit    79651    492     53 Block=CLB_R5C2 Latch=XQ
Bit    79661    492     43 Block=CLB_R4C2 Latch=XQ
Bit    79671    492     33 Block=CLB_R3C2 Latch=XQ
Bit    79681    492     23 Block=CLB_R2C2 Latch=XQ
Bit    79691    492     13 Block=CLB_R1C2 Latch=XQ
Bit    79700    492      4 Block=UNB3 Latch=OQ
Bit    79701    492      3 Block=UNB4 Latch=OQ
Bit    79706    493    160 Block=UNB81 Latch=I1
Bit    79707    493    159 Block=UNB81 Latch=I2 Net=GLOBAL_LOGIC1_2
Bit    79737    493    129 Block=CLB_R12C2 Ram=F:1
Bit    79739    493    127 Block=CLB_R12C2 Ram=F:7
Bit    79747    493    119 Block=CLB_R11C2 Ram=F:1
Bit    79749    493    117 Block=CLB_R11C2 Ram=F:7
Bit    79862    493      4 Block=UNB4 Latch=I2
Bit    79863    493      3 Block=UNB4 Latch=I1
Bit    79868    494    160 Block=UNB82 Latch=I2
Bit    79869    494    159 Block=UNB82 Latch=I1
Bit    79899    494    129 Block=CLB_R12C2 Ram=F:5
Bit    79901    494    127 Block=CLB_R12C2 Ram=F:3
Bit    79909    494    119 Block=CLB_R11C2 Ram=F:5
Bit    79911    494    117 Block=CLB_R11C2 Ram=F:3
Bit    80024    494      4 Block=UNB3 Latch=I1
Bit    80025    494      3 Block=UNB3 Latch=I2
Bit    80061    495    129 Block=CLB_R12C2 Ram=F:0
Bit    80063    495    127 Block=CLB_R12C2 Ram=F:6
Bit    80071    495    119 Block=CLB_R11C2 Ram=F:0
Bit    80073    495    117 Block=CLB_R11C2 Ram=F:6
Bit    80223    496    129 Block=CLB_R12C2 Ram=F:4
Bit    80225    496    127 Block=CLB_R12C2 Ram=F:2
Bit    80233    496    119 Block=CLB_R11C2 Ram=F:4
Bit    80235    496    117 Block=CLB_R11C2 Ram=F:2
Bit    82815    512    129 Block=CLB_R12C1 Ram=G:8
Bit    82825    512    119 Block=CLB_R11C1 Ram=G:8
Bit    82977    513    129 Block=CLB_R12C1 Ram=G:9
Bit    82978    513    128 Block=CLB_R12C1 Ram=G:1
Bit    82979    513    127 Block=CLB_R12C1 Ram=G:0
Bit    82987    513    119 Block=CLB_R11C1 Ram=G:9
Bit    82988    513    118 Block=CLB_R11C1 Ram=G:1
Bit    82989    513    117 Block=CLB_R11C1 Ram=G:0
Bit    83139    514    129 Block=CLB_R12C1 Ram=G:12
Bit    83141    514    127 Block=CLB_R12C1 Ram=G:5
Bit    83149    514    119 Block=CLB_R11C1 Ram=G:12
Bit    83151    514    117 Block=CLB_R11C1 Ram=G:5
Bit    83286    515    144 Block=CLB_R14C1 Latch=Y
Bit    83296    515    134 Block=CLB_R13C1 Latch=Y
Bit    83301    515    129 Block=CLB_R12C1 Ram=G:13
Bit    83303    515    127 Block=CLB_R12C1 Ram=G:4
Bit    83306    515    124 Block=CLB_R12C1 Latch=Y Net=&__A__19
Bit    83311    515    119 Block=CLB_R11C1 Ram=G:13
Bit    83313    515    117 Block=CLB_R11C1 Ram=G:4
Bit    83316    515    114 Block=CLB_R11C1 Latch=Y Net=&__A__27
Bit    83326    515    104 Block=CLB_R10C1 Latch=Y
Bit    83336    515     94 Block=CLB_R9C1 Latch=Y
Bit    83346    515     84 Block=CLB_R8C1 Latch=Y
Bit    83358    515     72 Block=CLB_R7C1 Latch=Y Net=U5/$Net00089_
Bit    83368    515     62 Block=CLB_R6C1 Latch=Y
Bit    83378    515     52 Block=CLB_R5C1 Latch=Y
Bit    83388    515     42 Block=CLB_R4C1 Latch=Y
Bit    83398    515     32 Block=CLB_R3C1 Latch=Y
Bit    83408    515     22 Block=CLB_R2C1 Latch=Y
Bit    83418    515     12 Block=CLB_R1C1 Latch=Y
Bit    83463    516    129 Block=CLB_R12C1 Ram=G:10
Bit    83465    516    127 Block=CLB_R12C1 Ram=G:3
Bit    83473    516    119 Block=CLB_R11C1 Ram=G:10
Bit    83475    516    117 Block=CLB_R11C1 Ram=G:3
Bit    83625    517    129 Block=CLB_R12C1 Ram=G:11
Bit    83627    517    127 Block=CLB_R12C1 Ram=G:2
Bit    83635    517    119 Block=CLB_R11C1 Ram=G:11
Bit    83637    517    117 Block=CLB_R11C1 Ram=G:2
Bit    83787    518    129 Block=CLB_R12C1 Ram=G:14
Bit    83789    518    127 Block=CLB_R12C1 Ram=G:7
Bit    83797    518    119 Block=CLB_R11C1 Ram=G:14
Bit    83799    518    117 Block=CLB_R11C1 Ram=G:7
Bit    83949    519    129 Block=CLB_R12C1 Ram=G:15
Bit    83951    519    127 Block=CLB_R12C1 Ram=G:6
Bit    83959    519    119 Block=CLB_R11C1 Ram=G:15
Bit    83961    519    117 Block=CLB_R11C1 Ram=G:6
Bit    84095    520    145 Block=CLB_R14C1 Latch=YQ
Bit    84105    520    135 Block=CLB_R13C1 Latch=YQ
Bit    84115    520    125 Block=CLB_R12C1 Latch=YQ Net=$Net00078_
Bit    84125    520    115 Block=CLB_R11C1 Latch=YQ
Bit    84135    520    105 Block=CLB_R10C1 Latch=YQ Net=ADR<8>
Bit    84145    520     95 Block=CLB_R9C1 Latch=YQ Net=ADR<10>
Bit    84155    520     85 Block=CLB_R8C1 Latch=YQ Net=H83/$Net00032_
Bit    84167    520     73 Block=CLB_R7C1 Latch=YQ Net=ADR<13>
Bit    84177    520     63 Block=CLB_R6C1 Latch=YQ Net=ADR<15>
Bit    84187    520     53 Block=CLB_R5C1 Latch=YQ Net=H73/$Net00470_
Bit    84197    520     43 Block=CLB_R4C1 Latch=YQ
Bit    84207    520     33 Block=CLB_R3C1 Latch=YQ Net=H71/N0
Bit    84217    520     23 Block=CLB_R2C1 Latch=YQ Net=H71/N2
Bit    84227    520     13 Block=CLB_R1C1 Latch=YQ
Bit    84744    524    144 Block=CLB_R14C1 Latch=X
Bit    84754    524    134 Block=CLB_R13C1 Latch=X
Bit    84764    524    124 Block=CLB_R12C1 Latch=X Net=&__A__18
Bit    84774    524    114 Block=CLB_R11C1 Latch=X Net=&__A__26
Bit    84784    524    104 Block=CLB_R10C1 Latch=X Net=U5/$I794/I47
Bit    84794    524     94 Block=CLB_R9C1 Latch=X
Bit    84804    524     84 Block=CLB_R8C1 Latch=X Net=$Net00060_
Bit    84816    524     72 Block=CLB_R7C1 Latch=X
Bit    84826    524     62 Block=CLB_R6C1 Latch=X
Bit    84836    524     52 Block=CLB_R5C1 Latch=X
Bit    84846    524     42 Block=CLB_R4C1 Latch=X
Bit    84856    524     32 Block=CLB_R3C1 Latch=X
Bit    84866    524     22 Block=CLB_R2C1 Latch=X
Bit    84876    524     12 Block=CLB_R1C1 Latch=X
Bit    84921    525    129 Block=CLB_R12C1 Ram=F:9
Bit    84923    525    127 Block=CLB_R12C1 Ram=F:15
Bit    84931    525    119 Block=CLB_R11C1 Ram=F:9
Bit    84933    525    117 Block=CLB_R11C1 Ram=F:15
Bit    85083    526    129 Block=CLB_R12C1 Ram=F:13
Bit    85085    526    127 Block=CLB_R12C1 Ram=F:11
Bit    85093    526    119 Block=CLB_R11C1 Ram=F:13
Bit    85095    526    117 Block=CLB_R11C1 Ram=F:11
Bit    85245    527    129 Block=CLB_R12C1 Ram=F:8
Bit    85247    527    127 Block=CLB_R12C1 Ram=F:14
Bit    85255    527    119 Block=CLB_R11C1 Ram=F:8
Bit    85257    527    117 Block=CLB_R11C1 Ram=F:14
Bit    85376    528    160 Block=P36 Latch=OQ
Bit    85377    528    159 Block=P35 Latch=OQ Net=DOUT<2>
Bit    85391    528    145 Block=CLB_R14C1 Latch=XQ
Bit    85401    528    135 Block=CLB_R13C1 Latch=XQ
Bit    85407    528    129 Block=CLB_R12C1 Ram=F:12
Bit    85409    528    127 Block=CLB_R12C1 Ram=F:10
Bit    85411    528    125 Block=CLB_R12C1 Latch=XQ
Bit    85417    528    119 Block=CLB_R11C1 Ram=F:12
Bit    85419    528    117 Block=CLB_R11C1 Ram=F:10
Bit    85421    528    115 Block=CLB_R11C1 Latch=XQ
Bit    85431    528    105 Block=CLB_R10C1 Latch=XQ Net=ADR<9>
Bit    85441    528     95 Block=CLB_R9C1 Latch=XQ Net=ADR<11>
Bit    85451    528     85 Block=CLB_R8C1 Latch=XQ Net=H83/$Net00028_
Bit    85463    528     73 Block=CLB_R7C1 Latch=XQ Net=ADR<12>
Bit    85473    528     63 Block=CLB_R6C1 Latch=XQ Net=ADR<14>
Bit    85483    528     53 Block=CLB_R5C1 Latch=XQ Net=H73/$Net00471_
Bit    85493    528     43 Block=CLB_R4C1 Latch=XQ
Bit    85503    528     33 Block=CLB_R3C1 Latch=XQ Net=H71/N1
Bit    85513    528     23 Block=CLB_R2C1 Latch=XQ Net=H71/N3
Bit    85523    528     13 Block=CLB_R1C1 Latch=XQ Net=H71/N4
Bit    85532    528      4 Block=P10 Latch=OQ
Bit    85533    528      3 Block=P9 Latch=OQ
Bit    85538    529    160 Block=P36 Latch=I1
Bit    85539    529    159 Block=P36 Latch=I2
Bit    85569    529    129 Block=CLB_R12C1 Ram=F:1
Bit    85571    529    127 Block=CLB_R12C1 Ram=F:7
Bit    85579    529    119 Block=CLB_R11C1 Ram=F:1
Bit    85581    529    117 Block=CLB_R11C1 Ram=F:7
Bit    85694    529      4 Block=P9 Latch=I2
Bit    85695    529      3 Block=P9 Latch=I1
Bit    85700    530    160 Block=P35 Latch=I2
Bit    85701    530    159 Block=P35 Latch=I1 Net=DIN<2>
Bit    85731    530    129 Block=CLB_R12C1 Ram=F:5
Bit    85733    530    127 Block=CLB_R12C1 Ram=F:3
Bit    85741    530    119 Block=CLB_R11C1 Ram=F:5
Bit    85743    530    117 Block=CLB_R11C1 Ram=F:3
Bit    85856    530      4 Block=P10 Latch=I1
Bit    85857    530      3 Block=P10 Latch=I2 Net=$Net00006_
Bit    85893    531    129 Block=CLB_R12C1 Ram=F:0
Bit    85895    531    127 Block=CLB_R12C1 Ram=F:6
Bit    85903    531    119 Block=CLB_R11C1 Ram=F:0
Bit    85905    531    117 Block=CLB_R11C1 Ram=F:6
Bit    86055    532    129 Block=CLB_R12C1 Ram=F:4
Bit    86057    532    127 Block=CLB_R12C1 Ram=F:2
Bit    86065    532    119 Block=CLB_R11C1 Ram=F:4
Bit    86067    532    117 Block=CLB_R11C1 Ram=F:2
Bit    92032    569    146 Block=P29 Latch=I1
Bit    92042    569    136 Block=UNB87 Latch=I1
Bit    92052    569    126 Block=UNB89 Latch=I1
Bit    92062    569    116 Block=UNB91 Latch=I1
Bit    92072    569    106 Block=P26 Latch=I1
Bit    92082    569     96 Block=UNB95 Latch=I1
Bit    92092    569     86 Block=P24 Latch=I1 Net=AH<2>
Bit    92104    569     74 Block=P20 Latch=I1
Bit    92114    569     64 Block=UNB101 Latch=I1
Bit    92124    569     54 Block=P18 Latch=I1 Net=AH<7>
Bit    92134    569     44 Block=UNB105 Latch=I1
Bit    92144    569     34 Block=P16 Latch=I1
Bit    92154    569     24 Block=UNB109 Latch=I1
Bit    92164    569     14 Block=P14 Latch=I1
Bit    92194    570    146 Block=P29 Latch=I2 Net=DIN<4>
Bit    92199    570    141 Block=P28 Latch=OQ
Bit    92204    570    136 Block=UNB87 Latch=I2
Bit    92209    570    131 Block=UNB88 Latch=OQ
Bit    92214    570    126 Block=UNB89 Latch=I2
Bit    92219    570    121 Block=P27 Latch=OQ Net=DOUT<6>
Bit    92224    570    116 Block=UNB91 Latch=I2
Bit    92229    570    111 Block=UNB92 Latch=OQ
Bit    92234    570    106 Block=P26 Latch=I2 Net=AH<1>
Bit    92239    570    101 Block=P25 Latch=OQ
Bit    92244    570     96 Block=UNB95 Latch=I2
Bit    92249    570     91 Block=UNB96 Latch=OQ
Bit    92254    570     86 Block=P24 Latch=I2
Bit    92259    570     81 Block=P23 Latch=OQ
Bit    92266    570     74 Block=P20 Latch=I2 Net=AH<5>
Bit    92271    570     69 Block=P19 Latch=OQ
Bit    92276    570     64 Block=UNB101 Latch=I2
Bit    92281    570     59 Block=UNB102 Latch=OQ
Bit    92286    570     54 Block=P18 Latch=I2
Bit    92291    570     49 Block=P17 Latch=OQ Net=&__A__10
Bit    92296    570     44 Block=UNB105 Latch=I2
Bit    92301    570     39 Block=UNB106 Latch=OQ
Bit    92306    570     34 Block=P16 Latch=I2
Bit    92311    570     29 Block=P15 Latch=OQ Net=&__A__9
Bit    92316    570     24 Block=UNB109 Latch=I2
Bit    92321    570     19 Block=UNB110 Latch=OQ
Bit    92326    570     14 Block=P14 Latch=I2 Net=H87/$Net00001_
Bit    92331    570      9 Block=P13 Latch=OQ
Bit    92355    571    147 Block=P29 Latch=OQ Net=DOUT<4>
Bit    92361    571    141 Block=P28 Latch=I2
Bit    92365    571    137 Block=UNB87 Latch=OQ
Bit    92371    571    131 Block=UNB88 Latch=I2
Bit    92375    571    127 Block=UNB89 Latch=OQ
Bit    92381    571    121 Block=P27 Latch=I2 Net=DIN<6>
Bit    92385    571    117 Block=UNB91 Latch=OQ
Bit    92391    571    111 Block=UNB92 Latch=I2
Bit    92395    571    107 Block=P26 Latch=OQ
Bit    92401    571    101 Block=P25 Latch=I2 Net=AH<3>
Bit    92405    571     97 Block=UNB95 Latch=OQ
Bit    92411    571     91 Block=UNB96 Latch=I2
Bit    92415    571     87 Block=P24 Latch=OQ
Bit    92421    571     81 Block=P23 Latch=I2 Net=AH<4>
Bit    92427    571     75 Block=P20 Latch=OQ
Bit    92433    571     69 Block=P19 Latch=I2 Net=AH<6>
Bit    92437    571     65 Block=UNB101 Latch=OQ
Bit    92443    571     59 Block=UNB102 Latch=I2
Bit    92447    571     55 Block=P18 Latch=OQ
Bit    92453    571     49 Block=P17 Latch=I2
Bit    92457    571     45 Block=UNB105 Latch=OQ
Bit    92463    571     39 Block=UNB106 Latch=I2
Bit    92467    571     35 Block=P16 Latch=OQ Net=&__A__11
Bit    92473    571     29 Block=P15 Latch=I2
Bit    92477    571     25 Block=UNB109 Latch=OQ
Bit    92483    571     19 Block=UNB110 Latch=I2 Net=GLOBAL_LOGIC1_0
Bit    92487    571     15 Block=P14 Latch=OQ
Bit    92493    571      9 Block=P13 Latch=I2 Net=RD_RAW
Bit    92685    573    141 Block=P28 Latch=I1 Net=AH<0>
Bit    92695    573    131 Block=UNB88 Latch=I1
Bit    92705    573    121 Block=P27 Latch=I1
Bit    92715    573    111 Block=UNB92 Latch=I1
Bit    92725    573    101 Block=P25 Latch=I1
Bit    92735    573     91 Block=UNB96 Latch=I1
Bit    92745    573     81 Block=P23 Latch=I1
Bit    92757    573     69 Block=P19 Latch=I1
Bit    92767    573     59 Block=UNB102 Latch=I1
Bit    92777    573     49 Block=P17 Latch=I1
Bit    92787    573     39 Block=UNB106 Latch=I1
Bit    92797    573     29 Block=P15 Latch=I1
Bit    92807    573     19 Block=UNB110 Latch=I1
Bit    92817    573      9 Block=P13 Latch=I1 Net=H86/$Net00001_
Info STARTSEL0=1
